<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'lv', version '2.7'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Piekļuve liegta';
$string['accounts'] = 'Konti';
$string['addcategory'] = 'Pievienot kategoriju';
$string['additionalhtml'] = 'Papildu HTML';
$string['additionalhtml_heading'] = 'Papildu HTML, ko pievienot katrai lapai.';
$string['additionalhtmlfooter'] = 'Pirms BODY tiek aizvērts';
$string['additionalhtmlfooter_desc'] = 'Šeit esošais saturs tiks pievienots katrai lapai tieši pirms pamatteksta taga aizvēršanas.';
$string['additionalhtmlhead'] = 'HEAD laukā';
$string['additionalhtmlhead_desc'] = 'Saturs šeit tiks pievienots katras lapas taga HEAD apakšā.';
$string['additionalhtmltopofbody'] = 'Atverot BODY';
$string['additionalhtmltopofbody_desc'] = 'Šeit esošais saturs tiks pievienots katrai lapai tūlīt pēc sākuma body taga.';
$string['admincategory'] = 'Kategorija: {$a}';
$string['adminseesall'] = 'Administratori redz visu';
$string['adminseesallevents'] = 'Administratori redz visus notikumus';
$string['adminseesownevents'] = 'Administratori ir tādi paši kā citi lietotāji';
$string['advancedfeatures'] = 'Papildiespējas';
$string['allcountrycodes'] = 'Visu valstu kodi';
$string['allowbeforeblock'] = 'Atļauto adrešu saraksts tiek apstrādāts vispirms';
$string['allowbeforeblockdesc'] = 'Pēc noklusējuma bloķēto IP ierakstu sarakstā ievadnes tiek saskaņotas vispirms. Ja šī opcija ir aktivizēta, ievadnes atļauto IP sarakstā tiek apstrādātas pirms bloķētā saraksta.';
$string['allowblockstodock'] = 'Iespējot bloku novietošanu dokā';
$string['allowcategorythemes'] = 'Atļaut kategoriju dizainus';
$string['allowcoursethemes'] = 'Atļaut kursu dizainus';
$string['allowediplist'] = 'Atļauto IP adrešu saraksts';
$string['allowemailaddresses'] = 'Atļautie e-pasta domēni';
$string['allowframembedding'] = 'Iespējot kadru iegulšanu';
$string['allowobjectembed'] = 'Atļaut tagus EMBED un OBJECT';
$string['allowthemechangeonurl'] = 'Atļaut dizainu maiņu ar URL';
$string['allowuserblockhiding'] = 'Atļaut lietotājiem paslēpt blokus';
$string['allowuserswitchrolestheycantassign'] = 'Atļaut lietotājiem, kuriem nav lomas piešķiršanas iespējas, mainīt lomas';
$string['allowuserthemes'] = 'Atļaut lietotāju dizainus';
$string['antivirus'] = 'Pretvīrusu rīki';
$string['appearance'] = 'Izskats';
$string['aspellpath'] = 'Ceļš uz aspell';
$string['authentication'] = 'Autentifikācija';
$string['authpreventaccountcreation'] = 'Nepieļaut kontu veidošanu autentificējoties';
$string['authsettings'] = 'Pārvaldīt autentifikāciju';
$string['autolang'] = 'Valodas automātiskā noteikšana';
$string['autologinguests'] = 'Automātiska viesu pieslēgšana';
$string['availablelicenses'] = 'Pieejamās licences';
$string['availableto'] = 'Pieejams šim';
$string['backgroundcolour'] = 'Caurspīdīga krāsa';
$string['backup_shortname'] = 'Izmantot kursa nosaukumu dublējuma faila nosaukumā';
$string['backup_shortnamehelp'] = 'Izmantot kursa nosaukumu kā daļu no dublējuma faila vārda.';
$string['backups'] = 'Dublējumi';
$string['badwordsconfig'] = 'Ievadiet savu nevēlamo vārdu sarakstu, atdalot tos ar komatiem.';
$string['badwordsdefault'] = 'Ja pielāgotais saraksts ir tukšs, tiek izmantots noklusējuma saraksts no valodas pakotnes.';
$string['badwordslist'] = 'Pielāgots nevēlamo vārdu saraksts';
$string['blockediplist'] = 'Bloķēto IP saraksts';
$string['blockinstances'] = 'Kopijas';
$string['blockmultiple'] = 'Vairāki';
$string['blockprotect'] = 'Aizsargāt instances';
$string['blocksettings'] = 'Pārvaldīt blokus';
$string['blockunprotect'] = 'Noņemt aizsardzību';
$string['bloglevel'] = 'Bloga redzamība';
$string['bookmarkadded'] = 'Grāmatzīme pievienota.';
$string['bookmarkalreadyexists'] = 'Šai lapai grāmatzīmi jau esat pievienojuši.';
$string['bookmarkdeleted'] = 'Grāmatzīme izdzēsta.';
$string['bookmarkthispage'] = 'atcerēties šo lapu ar grāmatzīmi';
$string['cacheapplication'] = 'Lietojumprogrammu kešatmiņa';
$string['cacheapplicationhelp'] = 'Kešatmiņā saglabātie vienumi tiek koplietoti starp visiem lietotājiem, un to derīguma termiņš beidzas noteiktā dzīves laikā (ttl).';
$string['cachejs'] = 'Kešatmiņā saglabāt Javascript';
$string['cachejs_help'] = 'Javascript kešatmiņa un saspiešana ievērojami uzlabo lapu ielādes ātrumu. Tas ir ļoti ieteicams produkcijas vietnēm. Izstrādātāji, iespējams, vēlēsies atspējot šo funkciju.';
$string['cacherequest'] = 'Pieprasīt kešatmiņu';
$string['cachesession'] = 'Sesijas kešatmiņa';
$string['cachesettings'] = 'Kešatmiņas iestatījumi';
$string['caching'] = 'Kešatmiņa';
$string['calendar_weekend'] = 'Nedēļas nogales dienas';
$string['calendarexportsalt'] = 'Kalendāra eksporta sāls';
$string['calendarsettings'] = 'Kalendārs';
$string['calendartype'] = 'Kalendāra tipis';
$string['calendartype_desc'] = 'Izvēlēties noklusējuma kalendāra veidu visai vietnei. Šo iestatījumu var ignorēt kursa iestatījumos vai lietotāji savā personīgajā profilā.';
$string['cannotdeletemodfilter'] = 'Jūs nevarat atinstalēt \'{$a->filter}\', jo tas ir daļa no moduļa \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} nevar atinstalēt.';
$string['change'] = 'mainīt';
$string['checkboxno'] = 'Nē';
$string['checkboxyes'] = 'Jā';
$string['choosefiletoedit'] = 'Lodziņā izvēlieties rediģējamo failu';
$string['clamfailureonupload'] = 'Ja rodas Clam AV kļūme';
$string['cleanup'] = 'Dzēšana';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Kļūda, nepareiza vērtība "{$a->value}" opcijai "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nepareiza vērtība, lūdzu, mēģiniet vēlreiz';
$string['clistatusdisabled'] = 'Statuss: atspējots';
$string['clistatusenabled'] = 'Statuss: iespējots';
$string['clistatusenabledlater'] = 'statuss: CLI apkopes režīms tiks iespējots {$a}';
$string['clitypevalue'] = 'veida vērtība';
$string['clitypevaluedefault'] = 'ierakstiet vērtību, nospiediet taustiņu Enter, lai izmantotu noklusējuma vērtību ({$a})';
$string['cliunknowoption'] = 'Neatpazītas opcijas:
   {$a}
Lūdzu, izmantojiet opciju --help.';
$string['cliupgradenoneed'] = 'Instalētajai versijai {$a} nav nepieciešams jauninājums. Paldies, ka tomēr atnācāt!';
$string['cliyesnoprompt'] = 'ierakstiet j (nozīmē jā) vai n (nozīmē nē)';
$string['commentsperpage'] = 'Komentāri lapā';
$string['commonfiltersettings'] = 'Kopējie filtru iestatījumi';
$string['commonsettings'] = 'Kopējie iestatījumi';
$string['componentinstalled'] = 'Komponents ir instalēts';
$string['computedfromlogs'] = 'Iegūts no žurnāliem kopš {$a}.';
$string['condifmodeditdefaults'] = 'Veidojot jaunu aktivitāti vai resursu, iestatījumu formā tiek izmantotas noklusējuma vērtības.';
$string['confeditorhidebuttons'] = 'Izvēlieties pogas, kurām HTML redaktorā jābūt paslēptām.';
$string['configallowassign'] = 'Atļaut pa kreisi norādītajām lomām piešķirt kolonnām atbilstošās lomas';
$string['configallowblockstodock'] = 'Ja iespējots, un to atbalsta dizains, lietotāji var pietauvot blokus īpašā dokā.';
$string['configallowcategorythemes'] = 'Ja iespējots, dizainus var iestatīt kategoriju līmenī. Tas attieksies uz visām bērnu kategorijām un kursiem, ja vien tie nav īpaši iestatījuši savu dizainu. BRĪDINĀJUMS. Kategoriju dizainu iespējošana var ietekmēt veiktspēju.';
$string['configallowcoursethemes'] = 'Ja šo iespējosit, kursiem varēs iestatīt savus dizainus. Kursu dizaini ignorē visas pārējās dizainu izvēles (vietnes, lietotāja un sesijas dizainus)';
$string['configallowemailaddresses'] = 'Ja visas jaunās e-pasta adreses vēlaties ierobežot ar noteiktiem domēniem, uzskaitiet tos, atdalot ar atstarpēm. Visi pārējie domēni tiks noraidīti. Piemērs: <strong>iestāde.gov.lv .lu.lv</strong>';
$string['configallowobjectembed'] = 'Šo var izmantot tāpat kā noklusējuma drošības līdzekli, nosakot, ka parasti lietotāji multimediju saturu (piemēram, Flash failus) nevar iekļaut sava HTML koda tekstā, tieši izmantojot tagus EMBED un OBJECT (tomēr to joprojām var izdarīt drošā veidā, izmantojot multimediju spraudņu filtru). Ja vēlaties atļaut šos tagus, iespējojiet šo opciju.';
$string['configallowoverride'] = 'Atļaut pa kreisi norādītajām lomām aizvietot kolonnām atbilstošās lomas';
$string['configallowoverride2'] = 'Kreisajā kolonnā atlasiet, kuru(-as) lomu(-as) var pārmainīt katra loma.<br />Ņemiet vērā, ka šie iestatījumi attiecas tikai uz lietotājiem, kuriem ir atļauta iespēja moodle/role:override vai iespēja moodle/role:safeoverride.';
$string['configallowswitch'] = 'Atlasiet, uz kurām lomām lietotājs var pārslēgties, pamatojoties uz to, kuras lomas viņam jau ir. Papildus ierakstam šajā tabulā lietotājam ir jābūt arī iespējai moodle/role:switchroles, lai varētu pārslēgties.<br />Ņemiet vērā, ka ir iespējams pārslēgties tikai uz lomām, kurām ir Moodle/course:view iespēja, un kuriem nav iespējas moodle/site:doanything, tāpēc dažas šīs tabulas kolonnas ir atspējotas.';
$string['configallowthemechangeonurl'] = '';
$string['configallowuserblockhiding'] = 'Norādiet, vai vēlaties lietotājiem šajā vietnē atļaut paslēpt vai radīt sānu blokus. Šis līdzeklis izmanto valodu Javascript un sīkfailus, lai atcerētos visu sakļaujamo bloku stāvokli, un tas ietekmē tikai atbilstošā lietotāja skatu.';
$string['configallowuserthemes'] = 'Ja iespējots, lietotāji varēs iestatīt savus dizainus. Lietotāju dizaini aizstāj vietnes dizainus (bet ne kursu dizainus).';
$string['configallusersaresitestudents'] = 'Norādiet, vai VISUS lietotājus pielīdzināt studentiem, lai viņi vietnes titullapā varētu veikt aktivitātes. Ja atbilde ir “Jā”, visiem, kam ir apstiprināti lietotāju konti, šajās aktivitātēs tiks ļauts piedalīties kā studentiem. Ja atbilde ir “Nē”, titullapā norādītajās aktivitātēs varēs piedalīties tikai tie lietotāji, kas jau ir vismaz viena kursa dalībnieki. Šajās titullapas aktivitātēs kā pasniedzēji var darboties tikai administratori un īpaši norādīti pasniedzēji.';
$string['configauthenticationplugins'] = 'Lūdzu, izvēlieties izmantojamos autentifikācijas spraudņus un sakārtojiet tos lietošanas mēģinājumu secībā. Pašreģistrāciju veiks kolonnā “Reģistrācija” izvēlētais spraudnis (parasti “e-pasts”).';
$string['configautolang'] = 'Ja iespējots, noklusējuma valodu nosaka pēc lietotāja pārlūkprogrammas iestatījumiem. Ja atspējots, tiek izmantota vietnes noklusējuma valoda.';
$string['configautologinguests'] = 'Atzīmējiet, ja vēlaties, lai apmeklētājs, kas kursā ieiet, izmantojot viesa piekļuvi, tiek automātiski pieslēgts kā viesis.';
$string['configbloglevel'] = 'Šis iestatījums ļauj ierobežot šajā vietnē skatāmo lietotāju blogu izmantošanas līmeni. Ievērojiet, ka tas nosaka SKATĪTĀJA, nevis publicētāja maksimālās iespējas vai blogā publicēto ziņu tipus. Ja nevēlaties izmantot blogus, tos var atspējot pavisam.';
$string['configcalendarcustomexport'] = 'Iespējot kalendāram pielāgota laika apgabala eksportu';
$string['configclamactlikevirus'] = 'Uzskatīt failus par vīrusiem';
$string['configclamdonothing'] = 'Uzskatīt, ka faili ir kārtībā';
$string['configclamfailureonupload'] = 'Izvēlieties, kā rīkoties programmai Clam, ja tā ir konfigurēta skenēt augšupielādētos failus, bet ir konfigurēta nepareizi vai arī nezināma iemesla dēļ to neizdodas izpildīt. Izvēloties “Failus uzskatīt par vīrusiem”, tie tiks pārvietoti uz karantīnas zonu vai arī izdzēsti. Izvēloties “Uzskatīt, ka faili ir kārtībā”, faili tiks pārvietoti uz mērķa direktoriju kā parasti faili. Jebkurā gadījumā administratoriem tiks paziņots par Clam kļūmi. Ja izvēlēsities “Failus uzskatīt par vīrusiem” un kāda iemesla dēļ programmu Clam neizdosies izpildīt (parasti tāpēc, ka ievadīts nepareizs parametrs pathtoclam), VISI augšupielādētie faili tiks pārvietoti uz norādīto karantīnas zonu vai izdzēsti. Esiet uzmanīgs ar šo iestatījumu!';
$string['configcountry'] = 'Ja šeit tiek iestatīta valsts, tā pēc noklusējuma tiek izvēlēta jaunu lietotāju kontos. Lai lietotājiem liktu izvēlēties valsti, atstājiet šo opciju neiestatītu.';
$string['configcourserequestnotify'] = 'Ierakstiet tā lietotāja lietotājvārdu, kurš tiks informēts, kad tiek pieprasīts jauns kurss.';
$string['configcourserequestnotify2'] = 'Lietotāji, kuri tiks informēti, kad kurss tiks pieprasīts. Šeit ir uzskaitīti tikai tie lietotāji, kuri var apstiprināt kursu pieprasījumus.';
$string['configcoursesperpage'] = 'Ievadiet kursu skaitu, kas tiek rādīts vienā kursu saraksta lapā.';
$string['configcourseswithsummarieslimit'] = 'Maksimālais kursu skaits, kas sarakstā tiek parādīts kopā ar kopsavilkumu, pirms notiek pāreja uz vienkāršo kursu sarakstu.';
$string['configcronclionly'] = 'Ja atzīmējat šo, tad cron skriptu var palaist, tikai izmantojot komandrindu, nevis tīmekli. Ar šo tiek ignorēts cron paroles iestatījums.';
$string['configcronremotepassword'] = 'Šis iestatījums nozīmē, ka cron.php skriptu nevar palaist no tīmekļa pārlūkprogrammas, ja netiek norādīta parole, izmantojot šāda veida URL:<pre>
    http://vietne.example.com/admin/cron.php?password=parole
</pre>Ja lauks tiek atstāts tukšs, parole nav nepieciešama.';
$string['configcurlcache'] = 'CURL kešatmiņas darbības laiks sekundēs.';
$string['configdbsessions'] = 'Ja iespējots, šis iestatījums izmantos datubāzi, lai glabātu informāciju par pašreizējām sesijām. Tas ir īpaši noderīgi lielām/aizņemtām vietnēm, kā arī vietnēm, kas veidotas serveru klasterī. Vairākumā vietņu šim iestatījumam, iespējams, jāpaliek atspējotam, lai tā vietā tiktu izmantots servera disks. Ievērojiet, ka, mainot šo iestatījumu, notiks visu pašreizējo lietotāju (ieskaitot jūs pašu) atslēgšanās. Ja izmantojat MySQL, pārliecinieties, vai failā my.cnf (vai my.ini) norādītā parametra “max_allowed_packet” vērtība nav mazāka par 4M.';
$string['configdebug'] = 'Ieslēdzot šo, tiks palielināts PHP ziņošanas par kļūdām (error_reporting) apjoms un drukāts vairāk brīdinājumu. Tas noder tikai izstrādātājiem.';
$string['configdebugdisplay'] = 'Ieslēdzot šo parametru, ziņošana par kļūdām notiks HTML lapā. Tas ir ērti, bet kopumā bojā XHTML, JS, sīkfailu un HTTP iesākumus. Izslēdzot šo parametru, izvade tiks nosūtīta uz servera žurnāliem, uzlabojot atkļūdošanas iespējas. To, kurā žurnālā nonāks šī informācija, nosaka PHP kļūdu žurnāla iestatījums error_log.';
$string['configdebugpageinfo'] = 'Iespējojiet, ja vēlaties parādīt lapas informāciju lapas kājenē.';
$string['configdebugsmtp'] = 'Nosūtot e-pasta ziņojumus uz SMTP serveri, iespējot izvērstu atkļūdošanas informāciju.';
$string['configdebugvalidators'] = 'Iespējot, lai lapas kājenē parādītu saites uz ārējiem pārbaudītāja serveriem. Iespējams, būs jāizveido jauns lietotājs ar lietotājvārdu <em>w3cvalidator</em> un jāiespējo viesa piekļuve. Šīs izmaiņas var atļaut nesankcionētu piekļuvi serverim. Neiespējot produkcijas vietnēs!';
$string['configdefaultrequestcategory'] = 'Lietotāju pieprasītie kursi automātiski tiks iekļauti šajā kategorijā.';
$string['configdefaultrequestedcategory'] = 'Noklusējuma kategorija, kurā iekļaut pieprasītos kursus, ja tie tiek apstiprināti.';
$string['configdefaultuserroleid'] = 'Visiem lietotājiem, kuri ir pieslēgušies, PAPILDUS tām lomām, kas tiem jau varētu būt piešķirtas, vietnes līmenī tiks piešķirtas arī šeit norādītās lomas iespējas. Noklusējuma loma ir Autentificēts lietotājs (vai vecākās versijās — Viesis). Ņemiet vērā, ka šī loma nekonfliktē ar citām lietotāja lomām, tā tikai nodrošina, lai visiem lietotājiem būtu iespējas, kuras nevar piešķirt kursu līmenī (piemēram, publicēt bloga ierakstus, pārvaldīt savu kalendāru u.c.).';
$string['configdeleteunconfirmed'] = 'Ja izmantojat e-pasta autentifikāciju, šis būs laika periods, kurā tiks akceptētas lietotāju atbildes. Beidzoties šim periodam, vecie neapstiprinātie konti tiks izdzēsti.';
$string['configdenyemailaddresses'] = 'Lai aizliegtu e-pasta adreses no noteiktiem domēniem, uzskaitiet tos šeit tādā pašā veidā. Visi pārējie domēni tiks akceptēti. Piemērs: <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Atspējot lietotājiem iespēju mainīt lietotāja profila attēlus.';
$string['configdisplayloginfailures'] = 'Tas lietotājiem parādīs informāciju par iepriekšējām neveiksmīgām pieteikšanās reizēm.';
$string['configdndallowtextandlinks'] = 'Iespējot vai atspējot teksta un saišu vilkšanu un nomešanu kursa lapā, kā arī failu vilkšanu un nomešanu. Ņemiet vērā, ka teksta vilkšana pārlūkprogrammā Firefox vai starp dažādām pārlūkprogrammām nav uzticama un var izraisīt datu augšupielādi vai bojāta teksta augšupielādi.';
$string['configdoclang'] = 'Šī valoda tiks lietota saitēs uz dokumentācijas lapām.';
$string['configdocroot'] = 'Definē ceļu uz Moodle dokumentāciju. Ja vēlaties, varat to mainīt, lai izmantotu savu pielāgoto tiešsaistes dokumentāciju. Tomēr, ja tā rīkosities, pārliecinieties, vai ceļš uz dokumentāciju atbilst tam pašam formātam, kas http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Iespējojot šo, saites uz Moodle dokumentāciju tiks rādītas jaunā logā.';
$string['configeditordictionary'] = 'Šī vērtība tiek izmantota, ja aspell nav lietotāja valodas vārdnīcas.';
$string['configeditorfontlist'] = 'Izvēlieties fontus, kas jāiekļauj redaktora nolaižamajā sarakstā.';
$string['configemailchangeconfirmation'] = 'Ja lietotāji maina savu e-pasta adresi savā profilā, ir jāveic e-pasta apstiprinājuma darbība.';
$string['configenableblogs'] = 'Izvēlieties, ja visiem vietnes lietotājiem jānodrošina personīgie blogi.';
$string['configenablecalendarexport'] = 'Iespējot kalendāriem eksportu vai abonementus';
$string['configenablecomments'] = 'Iespējot komentārus';
$string['configenablecourserequests'] = 'Atzīmējot šo, jebkurš lietotājs var pieprasīt izveidotu kursu.';
$string['configenabledevicedetection'] = 'Ļauj noteikt mobilus, viedtālruņus, planšetdatorus vai noklusējuma ierīces (galddatorus, klēpjdatorus utt.) dizainu un citu līdzekļu lietošanai.';
$string['configenablemobilewebservice'] = 'Iespējojiet mobilo pakalpojumu oficiālajai Moodle lietotnei vai citai lietotnei, kas to pieprasa. Vairāk informācijas lasiet {$a}';
$string['configenablerssfeeds'] = 'Šis slēdzis iespējos RSS plūsmas no visas vietnes. Lai redzētu jebkādas izmaiņas, RSS plūsmas ir jāiespējo arī atsevišķajos moduļos, administratora konfigurācijā atverot moduļu iestatījumus.';
$string['configenablerssfeedsdisabled'] = 'Nav pieejams, jo RSS plūsmas ir atspējotas visā vietnē. Lai tās iespējotu, administratora konfigurācijā atveriet mainīgo iestatījumus.';
$string['configenablestats'] = 'Ja šeit izvēlēsities “Jā”, sistēmas Moodle komanda cronjob apstrādās žurnālus un iegūs noteiktu statistiku. Tas var prasīt zināmu laiku atkarībā no vietnes trafika apjoma. Iespējojot šo iestatījumu, varēsit skatīt dažus interesantus grafikus un statistiku par saviem kursiem vai visu vietni.';
$string['configenabletrusttext'] = 'Pēc noklusējuma sistēma Moodle vienmēr atļaus pilnīgu lietotāju ievadītā teksta tīrīšanu, lai noņemtu visus iespējami bojātos skriptus, multimedijus un citu informāciju, kas varētu apdraudēt drošību. Uzticamā satura sistēma ir veids, kā noteiktiem uzticamiem lietotājiem dot iespēju iekļaut šos papildlīdzekļus savā saturā bez iejaukšanās. Lai iespējotu šo sistēmu, vispirms ir jāiespējo šis iestatījums un pēc tam konkrētajai Moodle lomai ir jāpiešķir atļauja Uzticams saturs. Šādu lietotāju izveidots vai augšupielādēts teksts tiks atzīmēts kā uzticams un netiks tīrīts pirms parādīšanas.';
$string['configenablewebservices'] = 'Tīmekļa pakalpes ļauj citām sistēmām pieslēgties Moodle un veikt noteiktas darbības. Papildu drošībai šo iespēju ieteicams iespējot tikai tad, ja tā tiešām tiek izmantota.';
$string['configenablewsdocumentation'] = 'Iespējot tīmekļa pakalpojumu dokumentācijas automātisku ģenerēšanu. Lietotājs var piekļūt savai dokumentācijai savā drošības atslēgu lapā {$a}. Tajā tiek parādīta tikai iespējoto protokolu dokumentācija.';
$string['configerrorlevel'] = 'Izvēlieties rādāmo PHP brīdinājumu daudzumu. Parasti vislabākā izvēle ir vērtība Parasts.';
$string['configexportlookahead'] = 'Dienas, kurās jāskatās uz priekšu eksporta laikā';
$string['configexportlookback'] = 'Dienas, lai atskatītos atpakaļ eksporta laikā';
$string['configextendedusernamechars'] = 'Iespējojiet šo iestatījumu, lai studentiem savos lietotājvārdos atļautu izmantot jebkuras rakstzīmes (ievērojiet, ka tas neietekmē reālos vārdus). Noklusējums ir vērtība “aplams”, kas lietotājvārdiem ļauj izmantot tikai burtciparu rakstzīmes.';
$string['configextramemorylimit'] = 'Dažiem skriptiem, piemēram, meklēšanai, dublēšanai/atjaunošanai vai cron, ir nepieciešams vairāk atmiņas. Iestatiet lielākas vērtības lielām vietnēm.';
$string['configfilterall'] = 'Filtrēt visas virknes, ieskaitot galvenes, nosaukumus, navigācijas joslu utt. Šī iespēja vislabāk noder, ja tiek izmantots daudzvalodu filtrs, pretējā gadījumā vietne tiek papildus noslogota bez liela ieguvuma.';
$string['configfiltermatchoneperpage'] = 'Automātiskās saistīšanas filtri ģenerēs tikai vienu saiti uz pirmo lapā atrasto atbilstošā teksta gadījumu. Visi pārējie tiks ignorēti.';
$string['configfiltermatchonepertext'] = 'Automātiskās saistīšanas filtri ģenerēs tikai vienu saiti uz lapas katrā teksta vienumā (piemēram, resursā vai blokā) pirmo atrasto atbilstošā teksta gadījumu. Visi pārējie tiks ignorēti. Šis iestatījums tiek ignorēts, ja iestatījumam “viens katrā lapā” ir izvēlēta vērtība <i>Jā</i>.';
$string['configfilteruploadedfiles'] = 'Izmantojot filtrus, pirms parādīšanas apstrādāt visus augšupielādētos HTML un teksta failus, tikai augšupielādētos HTML failus vai neapstrādāt nevienu failu.';
$string['configforcelogin'] = 'Parasti vietnes titullapu un kursu sarakstus (bet ne kursus) lietotāji var lasīt bez pieslēgšanās vietnē. Ja vēlaties lietotājiem likt pieslēgties, pirms tie vietnē var KAUT KO darīt, iespējojiet šo iestatījumu.';
$string['configforceloginforprofiles'] = 'Iespējojiet šo iestatījumu, lai pirms lietotāju profilu lapu skatīšanas liktu tiem pieslēgties, izmantojot reālu (nevis viesa) kontu. Pēc noklusējuma šis iestatījums ir iespējots (“patiess”)';
$string['configfrontpage'] = 'Izvēlētās sekcijas tiks rādītas vietnes titullapā.';
$string['configfrontpagecourselimit'] = 'Maksimālais kursu skaits';
$string['configfrontpageloggedin'] = 'Izvēlētās sekcijas tiks rādītas vietnes titullapā, ja lietotājs ir pieslēdzies.';
$string['configfullnamedisplay'] = 'Šis iestatījums definē vārdu rādīšanu, ja tie tiek rādīti pilnā formā. Vairākumam vienvalodas vietņu visefektīvākais ir noklusējuma iestatījums “Vārdi + uzvārds”, bet varat izvēlēties paslēpt visus uzvārdus vai arī rādīt vārdus atbilstoši pašreizējai valodas pakotnei (dažās valodās pieņemts rakstīt citādi).';
$string['configgetremoteaddrconf'] = 'Ja jūsu serveris atrodas aiz reversā starpniekservera, varat izmantot šo iestatījumu, lai norādītu, kurām HTTP galvenēm var uzticēt attālo IP adresi. Galvenes tiek lasītas secībā, izmantojot pirmo pieejamo.';
$string['configgradebookroles'] = 'Šis iestatījums ļauj noteikt, kas tiek rādīts vērtējumu žurnālā. Lai lietotāji tiktu rādīti kursa vērtējumu žurnālā, atbilstošajā kursā tiem ir nepieciešama vismaz viena no šīm lomām.';
$string['confighiddenuserfields'] = 'Izvēlieties, kuri lietotāja informācijas lauki tiks paslēpti citiem lietotājiem, kas nav pasniedzēji vai administratori. Tas uzlabos studentu konfidencialitāti. Lai izvēlētos vairākus laukus, turiet nospiestu taustiņu CTRL.';
$string['configidnumber'] = 'Šī opcija norāda šādas iespējas: (a) lietotājiem vispār netiek prasīts ID numurs; (b) lietotājiem tiek prasīts ID numurs, bet lodziņu var atstāt tukšu; (c) lietotājiem tiek prasīts ID numurs, bet lodziņu nevar atstāt tukšu. Ja lietotāja ID numurs tiek norādīts, tas ir redzams lietotāja profilā.';
$string['configintro'] = 'Šajā lapā var norādīt vairākus konfigurācijas mainīgos, kas jūsu serverī palīdz nodrošināt pareizu sistēmas Moodle darbību. Pārāk par to neuztraucieties&nbsp;— noklusējumi parasti darbojas labi un jūs vienmēr varat atgriezties šajā lapā, lai mainītu šos iestatījumus.';
$string['configintroadmin'] = 'Šajā lapā konfigurējiet savu galveno administratora kontu, kas pilnībā noteiks šīs vietnes vadību. Noteikti piešķiriet tam drošu lietotājvārdu un paroli, kā arī derīgu e-pasta adresi. Vēlāk varēs izveidot papildu administratoru kontus.';
$string['configintrosite'] = 'Šī lapa ļauj konfigurēt šīs jaunās vietnes titullapu un nosaukumu. Izmantojot administrēšanas izvēlnes, jebkurā brīdī var atgriezties, lai mainītu šos iestatījumus.';
$string['configiplookup'] = 'Noklikšķinot uz kādas IP adreses (piemēram, 34.12.222.93) tādos dokumentos kā žurnālos, tiek parādīta karte ar visiespējamāko minējumu par to, kur atrodas šī IP adrese. Šim nolūkam pastāv dažādi spraudņi (katrs ar savām priekšrocībās un trūkumiem), kurus varat izvēlēties.';
$string['configkeeptagnamecase'] = 'Atzīmējiet šo, ja vēlaties, lai tagu nosaukumos saglabātos oriģinālie burti, ko ievadījuši lietotāji, kuri tos izveidoja';
$string['configlang'] = 'Izvēlieties visas vietnes noklusējuma valodu. Lietotāji šo iestatījumu vēlāk var mainīt.';
$string['configlanglist'] = 'Atstājiet lauku tukšu, ja vēlaties, lai lietotāji varētu izvēlēties jebkuru no šajā Moodle instalācijā pieejamajām valodām. Valodas izvēlni var arī saīsināt, ievadot ar komatu atdalītu nepieciešamo valodu kodu sarakstu. Piemēram: en,es_es,fr,lv';
$string['configlangmenu'] = 'Izvēlieties, vai sākumlapā, pieslēgšanās lapā un citur rādīt universālu valodas izvēlni. Tas neietekmē lietotāju iespēju savā profilā iestatīt vēlamo valodu.';
$string['configlangstringcache'] = 'Visas valodu virknes saglabā kešatmiņā apkopotos failos datu direktorijā. Ja tulkojat Moodle vai maināt virknes Moodle avota kodā, iespējams, vēlēsities to izslēgt. Pretējā gadījumā atstājiet to ieslēgtu, lai redzētu veiktspējas priekšrocības.';
$string['configlatinexcelexport'] = 'Izvēlieties Excel eksportēšanas kodējumu.';
$string['configlocale'] = 'Izvēlieties vietnes lokalizāciju&nbsp;— ar šo tiks aizvietots visu valodu pakotņu datumu formāts un valoda (tomēr kalendārā norādītie dienu nosaukumi netiek ietekmēti). Šīs lokalizācijas datiem jābūt instalētiem jūsu operētājsistēmā (piemēram, linux en_US.UTF-8 vai lv_LV.UTF-8). Vairākumā gadījumu šis lauks ir jāatstāj tukšs.';
$string['configloginhttps'] = 'Ja ieslēgsit šo iestatījumu, sistēma Moodle pieslēgšanās lapai izmantos drošu HTTPS savienojumu (sniedzot drošas pieslēgšanās iespēju), un pēc tam vispārīgās ātrdarbības uzlabošanai atgriezīsies pie parastā HTTP vietrāža URL. BRĪDINĀJUMS: šis iestatījums PRASA īpašu HTTPS iespējošanu tīmekļa serverī&nbsp;— ja tas netiek izdarīts, JŪS VARAT NETIKT SAVĀ VIETNĒ.';
$string['configloglifetime'] = 'Norāda, cik ilgi jāsaglabā žurnāli par lietotāju aktivitātēm. Žurnāli, kas vecāki par norādīto laiku, tiek automātiski izdzēsti. Vislabāk žurnālus paturēt tik ilgi, cik vien iespējams, gadījumam, ja tie būs nepieciešami, bet, ja jūsu serveris ir ļoti aizņemts un rodas veiktspējas problēmas, varat samazināt žurnālu glabāšanas ilgumu.';
$string['configlookahead'] = 'Cik dienas uz priekšu skatīt';
$string['configmaxbytes'] = 'Norāda maksimāli iespējamo augšupielādēto failu lielumu visai vietnei. Šo iestatījumu ierobežo PHP iestatījumi post_max_size un upload_max_filesize, kā arī Apache iestatījums LimitRequestBody. Savukārt maxbytes ierobežo lielumu diapazonu, ko var izvēlēties kursa vai moduļa līmenī.';
$string['configmaxconsecutiveidentchars'] = 'Parolē nedrīkst būt vairāk par šo secīgo identisku rakstzīmju skaitu. Izmantojiet 0, lai atspējotu šo pārbaudi.';
$string['configmaxeditingtime'] = 'Norāda, cik ilgs laiks lietotājiem tiek atvēlēts forumā publicēto ziņu, vārdnīcas komentāru u.c. atkārtotai rediģēšanai. Parasti 30 minūtes ir piemērota vērtība.';
$string['configmaxevents'] = 'Cik daudz nākotnes notikumu skatīt';
$string['configmaxusersperpage'] = 'Maksimālais lietotāju skaits, kas tiek parādīts lietotāja atlasītājā kursā, grupā, kohortā, tīmekļa pakalpojumā utt.';
$string['configmessaging'] = 'Atzīmējiet, ja ir jāiespējo vietnes lietotāju ziņojumapmaiņas sistēma.';
$string['configmessagingallowemailoverride'] = 'Ja iespējots, lietotāji e-pasta paziņojumus var saņemt uz e-pasta adresi, kas atšķiras no viņu profilā norādītās adreses';
$string['configmessagingdeletereadnotificationsdelay'] = 'Izlasīšanas paziņojumus var izdzēst vietas taupīšanas nolūkos. Cik ilgi pēc paziņojuma izlasīšanas to var izdzēst?';
$string['configmessaginghidereadnotifications'] = 'Ja iespējots, skatoties saziņas vēsturi, netiks rādīti izlasīšanas paziņojumi, piemēram, par foruma ziņām.';
$string['configminpassworddigits'] = 'Parolēs ir jābūt vismaz tik cipariem.';
$string['configminpasswordlength'] = 'Parolēs jābūt vismaz tik rakstzīmēm.';
$string['configminpasswordlower'] = 'Parolēs ir jābūt vismaz tik mazajiem burtiem.';
$string['configminpasswordnonalphanum'] = 'Parolēs ir jābūt vismaz tik neburtciparu rakstzīmēm.';
$string['configminpasswordupper'] = 'Parolēs ir jābūt vismaz tik lielajiem burtiem.';
$string['configmodchooserdefault'] = 'Vai pēc noklusējuma lietotājiem ir jāparāda aktivitāšu izvēle?';
$string['configmycoursesperpage'] = 'Maksimālais kursu skaits, ko rādīt jebkurā lietotāja paša kursu sarakstā';
$string['configmymoodleredirect'] = 'Pieslēdzoties lietotājam, kas nav administrators, šis iestatījums veic piespiedu pāradresāciju uz /my, kā arī augšējā līmeņa vietnes vēstures joslu aizstāj ar /my.';
$string['configmypagelocked'] = 'Šis iestatījums neļauj noklusējuma lapu rediģēt tiem, kas nav administratori';
$string['confignotifyloginfailures'] = 'Ja reģistrētas pieslēgšanās kļūmes, var tikt izsūtīti e-pasta paziņojumi. Norādiet, kam šie paziņojumi būtu jāredz.';
$string['confignotifyloginthreshold'] = 'Ja paziņojumi par neveiksmīgiem pieslēgšanās mēģinājumiem ir aktīvi, norādiet, par cik neveiksmīgiem viena lietotāja vai vienas IP adreses pieslēgšanās mēģinājumiem ir vērts ziņot.';
$string['confignotloggedinroleid'] = 'Lietotāji, kas vietnē nav pieslēgušies, tiks uzskatīti par lietotājiem, kam vietnē ir piešķirta šī loma. Gandrīz vienmēr šeit ir jānorāda viesis, bet var gadīties, ka ir nepieciešama kāda mazāk vai vairāk ierobežojoša loma. Lai publicētu ziņas un veiktu līdzīgas darbības, ir nepieciešama pareiza lietotāja pieslēgšanās.';
$string['configopentogoogle'] = 'Ja iespējosit šo iestatījumu, Google jūsu vietni drīkstēs apmeklēt kā viesis. Turklāt lietotāji, kas jūsu vietnē nonāks, izmantojot Google meklēšanu, automātiski tiks pieslēgti kā viesi. Ievērojiet, ka šādi tiek atļauta atklāta piekļuve tikai tiem kursiem, kuriem jau ir atļauta viesu piekļuve.';
$string['configoverride'] = 'Definēts config.php';
$string['configpasswordresettime'] = 'Tas norāda laiku, cik ilgi cilvēkiem ir jāapstiprina paroles atiestatīšanas pieprasījums, pirms tas beidzas. Parasti 30 minūtes ir laba vērtība.';
$string['configpathtoclam'] = 'Ceļš uz Clam AV. Varētu būt kaut kas līdzīgs šim: /usr/bin/clamscan vai /usr/bin/clamdscan. Nepieciešams, lai Clam AV darbotos.';
$string['configpathtodu'] = 'Ceļš uz du. Iespējams, līdzīgs šim: /usr/bin/du. Ievadot ceļu, lapas, kurās tiek rādīts direktorija saturs, darbosies ievērojami ātrāk, ja direktorijā ir daudz failu.';
$string['configperfdebug'] = 'Ja ieslēgts šis iestatījums, standarta dizaina kājenē tiek drukāta informācija par veiktspēju.';
$string['configprofileroles'] = 'Saraksts ar lomām, kas ir redzamas lietotāja profila un kursa dalībnieku lapā.';
$string['configprofilesforenrolledusersonly'] = 'Lai novērstu surogātpasta izplatītāju ļaunprātīgu izmantošanu, to lietotāju profilu apraksti, kuri vēl nav reģistrēti nevienā kursā, tiek paslēpti. Jauniem lietotājiem ir jāreģistrējas vismaz vienā kursā, lai viņi varētu pievienot profila aprakstu.';
$string['configprotectusernames'] = 'Pēc noklusējuma forget_password.php nerāda nekādas norādes, kas varētu ļaut uzminēt lietotājvārdu vai e-pasta adresi.';
$string['configproxybypass'] = 'Ar komatiem atdalītu (daļēju) resursdatoru nosaukumu vai IP nosaukumu saraksts, kam vajadzētu apiet starpniekserveri (piemēram, 192.168.,. mydomain.com)';
$string['configproxyhost'] = 'Ja šim <b>serverim</b> nepieciešama starpniekservera datora (piemēram, ugunsmūra) izmantošana, lai piekļūtu internetam, šeit norādiet starpniekservera resursdatora nosaukumu un portu. Citādi atstājiet tukšu.';
$string['configproxypassword'] = 'Parole, kas nepieciešama, lai piekļūtu internetam, izmantojot starpniekserveri, ja nepieciešams, tukša, ja nav (nepieciešams PHP CURL paplašinājums).';
$string['configproxyport'] = 'Ja šim serverim nepieciešama starpniekservera datora izmantošana, šeit norādiet starpniekservera portu.';
$string['configproxytype'] = 'Tīmekļa starpniekservera veids (SOCKS5 atbalstam nepieciešams PHP5 un cURL paplašinājums).';
$string['configproxyuser'] = 'Lietotājvārds, kas nepieciešams, lai piekļūtu internetam, izmantojot starpniekserveri, ja nepieciešams, tukšs, ja nav (nepieciešams PHP CURL paplašinājums).';
$string['configquarantinedir'] = 'Ja programmai Clam AV inficētie faili ir jāpārvieto uz karantīnas direktoriju, ievadiet to šeit. Tīmekļa serverim jāspēj tajā rakstīt. Ja atstāsit tukšu vai ievadīsit direktoriju, kas nepastāv vai kurā nevar rakstīt, inficētie faili tiks izdzēsti. Neiekļaujiet noslēdzošo slīpsvītru.';
$string['configrequestedstudentname'] = 'Pieprasītajos kursos izmantojamais studenta apzīmējums';
$string['configrequestedstudentsname'] = 'Pieprasītajos kursos izmantojamais studentu apzīmējums';
$string['configrequestedteachername'] = 'Pieprasītajos kursos izmantojamais pasniedzēja apzīmējums';
$string['configrequestedteachersname'] = 'Pieprasītajos kursos izmantojamais pasniedzēju apzīmējums';
$string['configrunclamavonupload'] = 'Ja iespējots, visu augšupielādēto failu skenēšanai tiks izmantota programma Clam AV.';
$string['configrunclamonupload'] = 'Atzīmējiet, ja, veicot faila augšupielādi, jāpalaiž programma Clam AV. Lai darbotos, parametrā pathtoclam ir jānorāda pareizs ceļš. (Clam AV ir bezmaksas vīrusu skeneris, ko var iegūt vietnē http://www.clamav.net/)';
$string['configsectioninterface'] = 'Saskarne';
$string['configsectionmail'] = 'Pasts';
$string['configsectionmaintenance'] = 'Uzturēšana';
$string['configsectionmisc'] = 'Dažādi';
$string['configsectionoperatingsystem'] = 'Operētājsistēma';
$string['configsectionpermissions'] = 'Atļaujas';
$string['configsectionrequestedcourse'] = 'Kursu pieprasījumi';
$string['configsectionsecurity'] = 'Drošība';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Lietotājs';
$string['configsecureforms'] = 'Sistēma Moodle, akceptējot datus no tīmekļa veidlapām, var izmantot papildu drošības līmeni. Ja šis iestatījums tiek iespējots, pārlūkprogrammas mainīgais HTTP_REFERER tiek salīdzināts ar pašreizējās veidlapas adresi. Ļoti retos gadījumos tas var izraisīt problēmas, ja lietotājs izmanto ugunsmūri (piemēram, Zonealarm), kas konfigurēts tā tīmekļa trafikā dzēst HTTP_REFERER. Tas izpaužas kā nespēja tikt ārā no veidlapas. Ja lietotājiem rodas problēmas, piemēram, ar pieslēgšanās lapu, iespējams, ka šis iestatījums jāatspējo, lai arī tas jūsu vietni padarīs atvērtāku pret rupjā spēka paroļu uzbrukumiem. Ja rodas šaubas, atstājiet iestatītu vērtību “Jā”.';
$string['configsessioncookie'] = 'Šis iestatījums pielāgo Moodle sesijām izmantojamā sīkfaila nosaukumu. Tas nav obligāts un noder tikai, lai izvairītos no sīkfailu sajukuma, ja vienā tīmekļa vietnē darbojas vairākas sistēmas Moodle kopijas.';
$string['configsessioncookiepath'] = 'Ja nepieciešams mainīt vietu, kur pārlūkprogrammas nosūta Moodle sīkfailus, varat ierakstīt citu ceļu, norādot kādu savas tīmekļa vietnes apakšdirektoriju. Ja nē, ir piemērota noklusējuma vērtība “/”.';
$string['configsessiontimeout'] = 'Ja lietotāji, kas ir pieslēgušies šajā vietnē, ilgu laiku bijuši dīki (nav ielādējuši lapas), automātiski tiek veikta to atslēgšanās (izbeigta to sesija). Šis mainīgais norāda atbilstošo laika periodu.';
$string['configshowcommentscount'] = 'Rādīt komentāru skaitu, tas maksās vēl vienu vaicājumu, kad tiks parādīta saite Komentāri';
$string['configshowicalsource'] = 'Rādīt iCal notikumu avota informāciju';
$string['configshowsiteparticipantslist'] = 'Visi šie vietnes studenti un pasniedzēji tiks iekļauti vietnes dalībnieku sarakstā. Norādiet, kas drīkstēs skatīt šo vietnes dalībnieku sarakstu.';
$string['configsitedefaultlicense'] = 'Vietnes noklusējuma licence';
$string['configsitedefaultlicensehelp'] = 'Noklusējuma licence satura publicēšanai šajā vietnē';
$string['configsitemaxcategorydepth'] = 'Maksimālais kategoriju dziļums';
$string['configsitemaxcategorydepthhelp'] = 'Tas norāda, ka, rādot kategorijas vai kombinēto sarakstu, maksimālais bērnu kategoriju dziļums ir paplašināts. Dziļāku līmeņu kategorijas tiks parādītas kā saites, un lietotājs tās var izvērst ar AJAX pieprasījumu.';
$string['configslasharguments'] = 'SCORM pakotnēm un vairāku failu resursiem, lai TIE TIKTU parādīti PAREIZI, ir nepieciešami “slīpsvītru argumenti” (izmantojot <em>PATH_INFO</em>). Ja jūsu tīmekļa serveris neatbalsta “slīpsvītru argumentus” un jūs nevarat to konfigurēt, šo iestatījumu var atspējot, lai gan tā rezultātā lietas nedarbosies.<br/> Piezīme. Nākamajās Moodle versijās būs jāizmanto “slīpsvītru argumenti”.';
$string['configsmartpix'] = 'Ja šis iestatījums ir ieslēgts, ikonas tiek nodrošinātas, izmantojot PHP skriptu, kas vispirms meklē pašreizējā dizainā, pēc tam visos vecākdizainos un tad Moodle mapē /pix. Tas samazina nepieciešamību dizainos dublicēt attēlus, bet mazliet arī samazina veiktspēju.';
$string['configstartwday'] = 'Nedēļas sākums';
$string['configstatsfirstrun'] = 'Norāda, cik seni žurnāli ir jāapstrādā, kad cronjob <b>pirmo reizi</b> apstrādās statistiku. Ja jums ir liels trafiks un izmantojat koplietojamu viesošanu, iespējams, nebūtu labi skatīties pārāk tālā pagātnē, jo komandas izpildei var būt nepieciešams ilgs laiks un tiks izmantota liela daļa resursu. (Ievērojiet, ka šajā iestatījumā 1 mēnesis = 28 dienas. Ģenerētajos grafikos un atskaitēs 1 mēnesis = 1 kalendārais mēnesis.)';
$string['configstatsmaxruntime'] = 'Statistikas apstrāde var būt samērā intensīva, tāpēc izmantojiet šo iestatījumu reizē ar nākamo, lai norādītu, kad tā tiek veikta un cik ilgi.';
$string['configstatsmaxruntime2'] = 'Statistikas apstrāde var būt diezgan intensīva, norādiet maksimālo vienas dienas statistikas apkopošanas laiku. Maksimālais dienu skaits, kas apstrādāts vienā cron izpildē, ir 31.';
$string['configstatsmaxruntime3'] = 'Norāda maksimālo vienas dienas statistikas aprēķināšanas laiku, paturot prātā, ka statistikas apstrāde var noslogot serveri. Tālāk var norādīt maksimālo vienā kronā apstrādāto dienu skaitu.';
$string['configstatsruntimedays'] = 'Norāda maksimālo dienu skaitu, kas tiek apstrādātas katrā statistikas izpildē. Kad statistika ir atjaunināta, tiks apstrādāta tikai viena diena, tāpēc pielāgojiet šo vērtību atkarībā no servera slodzes, samazinot to, ja nepieciešamas īsākas cron izpildes.';
$string['configstatsruntimestart'] = 'Cikos ir jāsāk cronjob, kurā tiek veikta statistikas apstrāde? Ja vienā serverī ir vairākas Moodle vietnes, ieteicams norādīt dažādus laikus.';
$string['configstatsuserthreshold'] = 'Šis iestatījums norāda minimālo reģistrēto lietotāju skaitu kursam, kas jāiekļauj statistikas aprēķinos.';
$string['configstrictformsrequired'] = 'Ja iespējots, lietotājiem netiks atļauts veidlapu nepieciešamajos laukos ievadīt tukšumus vai rindu pārneses.';
$string['configstripalltitletags'] = 'Noņemiet atzīmi no šī iestatījuma, lai atļautu HTML tagus aktivitāšu un resursu nosaukumos.';
$string['configthemedesignermode'] = 'Parasti visi dizainu attēli un stilu lapas tiek saglabāti kešatmiņā pārlūkprogrammās un serverī ļoti ilgu laiku, lai nodrošinātu veiktspēju. Ja veidojat dizainus vai izstrādājat kodu, iespējams, vēlaties ieslēgt šo režīmu, lai jums netiktu rādītas kešatmiņā saglabātās versijas. Brīdinājums: tas padarīs jūsu vietni lēnāku visiem lietotājiem! Varat arī manuāli atiestatīt dizainu kešatmiņas no dizainu atlases lapas.';
$string['configthemelist'] = 'Atstājiet šo iestatījumu tukšu, lai atļautu izmantot jebkuru derīgu dizainu. Ja vēlaties saīsināt dizainu izvēlni, šeit varat norādīt ar komatu atdalītu nosaukumu sarakstu (nelietojiet atstarpes!).
Piemēram: standarta,LU_krāsas.';
$string['configtimezone'] = 'Šeit var iestatīt noklusējuma laika joslu. Šī ir vienīgā NOKLUSĒJUMA laika josla, kas paredzēta datumu attēlošanai&nbsp;— ikviens lietotājs savā profilā šo iestatījumu var aizvietot ar savu. Norādot vērtību “Servera laiks” šeit, sistēmas Moodle noklusējums būs servera operētājsistēmas iestatījums, bet, norādot vērtību “Servera laiks” lietotāja profilā, lietotāja noklusējums būs šeit norādītais laika joslas iestatījums. Cronjob, kura izpilde notiek noteiktā laikā, izmantos šo laika joslu.';
$string['configuseblogassociations'] = 'Should users be able to organize their blog by associating entries with courses and course modules?';
$string['configuseexternalyui'] = 'Vietējo failu izmantošanas vietā izmantojiet Yahoo serveros pieejamos tiešsaistes failus. BRĪDINĀJUMS. Šim nolūkam ir nepieciešams interneta savienojums, pretējā gadījumā jūsu vietnē nedarbosies neviens AJAX. Šis iestatījums nav saderīgs ar vietnēm, kas izmanto https.';
$string['configusesitenameforsitepages'] = 'Ja iespējots, vietnes īsais nosaukums tiks izmantots "Vietnes lapas" vietā navigācijā vietnes lapu grupā';
$string['configusetags'] = 'Izvēlieties, ja visā vietnē jāiespējo tagu funkcionalitāte.';
$string['configvariables'] = 'Mainīgie';
$string['configverifychangedemail'] = 'Iespējo mainīto e-pasta adrešu verifikāciju, izmantojot atļauto un aizliegto e-pasta domēnu iestatījumus. Ja šis iestatījums ir atspējots, domēni tiek piemēroti tikai tad, kad tiek izveidoti jauni lietotāji.';
$string['configvisiblecourses'] = 'Paslēptajās kategorijās iekļautos kursus rādīt kā parasti';
$string['configwarning'] = 'Modificējot šos iestatījumus, uzmanieties&nbsp;— dīvainas vērtības var izraisīt problēmas.';
$string['configyuicomboloading'] = 'Šī opcija iespējo kombinēto failu ielādes optimizāciju YUI bibliotēkām. Šis iestatījums ir jāiespējo ražošanas vietās, lai nodrošinātu veiktspēju.';
$string['confirmation'] = 'Apstiprināšana';
$string['confirmdeletecomments'] = 'Jūs gatavojaties dzēst komentārus, vai esat pārliecināts?';
$string['confirmed'] = 'Apstiprināts';
$string['cookiehttponly'] = 'Tikai http sīkdatnes';
$string['cookiesecure'] = 'Tikai drošas sīkdatnes';
$string['country'] = 'Noklusējuma valsts';
$string['coursecontact'] = 'Kursu pārvaldnieki';
$string['coursecontact_desc'] = 'Šis iestatījums ļauj noteikt, kas tiek rādīts kursa aprakstā. Lai lietotāji tiktu rādīti kursa aprakstā, tiem ir nepieciešama vismaz viena no šīm lomām.';
$string['courselistshortnames'] = 'Parādīt izvērstus kursa nosaukumus';
$string['courselistshortnames_desc'] = 'Ja iespējots, kursu sarakstos, papildus garajiem, tiks parādīti arī kursu īsie nosaukumi. Nepieciešamības gadījumā, paplašinātus kursu nosaukumus var pielāgot, rediģējot valodas virkni \'courseextendednamedisplay\', izmantojot valodu pielāgošanas funkciju.';
$string['coursemgmt'] = 'Pārvaldīt kursus un kategorijas';
$string['courseoverview'] = 'Kursa pārskats';
$string['courserequestnotify'] = 'Kursa pieprasījuma paziņojums';
$string['courserequestnotifyemail'] = 'Lietotājs {$a->user} pieprasīja jaunu kursu vietnē {$a->link}';
$string['courserequests'] = 'Kursu pieprasījumi';
$string['courserequestspending'] = 'Neapstiprinātie kursu pieprasījumi';
$string['courses'] = 'Kursi';
$string['coursesperpage'] = 'Kursi vienā lapā';
$string['courseswithsummarieslimit'] = 'Ierobežojums kursiem ar aprakstu';
$string['creatornewroleid'] = 'Autoru loma jaunajos kursos';
$string['creatornewroleid_help'] = 'Ja lietotājam vēl nav atļaujas pārvaldīt jauno kursu, lietotājs tiek automātiski reģistrēts, izmantojot šo lomu.';
$string['cron'] = '';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Cron izpilde, izmantojot tikai komandrindu';
$string['cronerrorclionly'] = 'Atvainojiet, administrators ir atspējojis interneta piekļuvi šai lapai.';
$string['cronerrorpassword'] = 'Atvainojiet, bet neesat norādījis derīgu paroli, lai piekļūtu šai lapai.';
$string['cronremotepassword'] = 'Cron attālās piekļuves parole';
$string['cronwarning'] = '<a href="cron.php">cron.php uzturēšanas skripts</a> nav izmantots vismaz 24 stundas.';
$string['cronwarningcli'] = 'Uzturēšanas skripts cli/cron.php nav darbināts vismaz pēdējās 24 stundas.';
$string['ctyperequired'] = 'Tagad Moodle ir nepieciešams ctype PHP paplašinājums, lai uzlabotu vietnes veiktspēju un piedāvātu daudzvalodu saderību.';
$string['curlcache'] = 'cURL kešatmiņas TTL';
$string['curlrequired'] = 'Tagad Moodle ir nepieciešams cURL PHP paplašinājums, lai sazinātos ar Moodle krātuvēm.';
$string['curltimeoutkbitrate'] = 'Bitu pārraides ātrums, kas jāizmanto, aprēķinot cURL noildzi (Kb/s)';
$string['curltimeoutkbitrate_help'] = 'Šis iestatījums tiek izmantots, lai aprēķinātu atbilstošu noildzi lielu cURL pieprasījumu laikā. Šī aprēķina ietvaros tiek veikts HTTP HEAD pieprasījums, lai noteiktu satura lielumu. Iestatot šo uz 0, šī pieprasījuma veikšana tiek atspējota.';
$string['currenttheme'] = 'Pašreizējais dizains';
$string['customcheck'] = 'Citas pārbaudes';
$string['custommenu'] = 'Pielāgota izvēlne';
$string['custommenuitems'] = 'Pielāgotas izvēlnes vienumi';
$string['datarootsecuritywarning'] = 'Iespējams, ka jūsu vietnes konfigurācija nav droša. Pārliecinieties, vai jūsu datu saknes direktorijam ({$a}) nevar piekļūt tieši, izmantojot tīmekli.';
$string['dbsessions'] = 'Izmantot datubāzi sesijas informācijai';
$string['debug'] = 'Atkļūdošanas ziņojumi';
$string['debugall'] = 'VISI: rādīt visus saprātīgos PHP atkļūdošanas ziņojumus';
$string['debugdeveloper'] = 'IZSTRĀDĀTĀJA: izstrādātājiem paredzētie papildu Moodle atkļūdošanas ziņojumi';
$string['debugdisplay'] = 'Rādīt atkļūdošanas ziņojumus';
$string['debugging'] = 'Atkļūdošana';
$string['debugminimal'] = 'MINIMĀLIE: rādīt tikai fatālas kļūdas';
$string['debugnone'] = 'NAV: nerādīt nekādas kļūdas un brīdinājumus';
$string['debugnormal'] = 'PARASTIE: rādīt kļūdas, brīdinājumus un paziņojumus';
$string['debugpageinfo'] = 'Parādīt lapas informaciju';
$string['debugsmtp'] = 'Atkļūdošanas e-pasta nosūtīšana';
$string['debugstringids'] = 'Parādīt valodu virkņu izcelsmi';
$string['debugvalidators'] = 'Rādīt validātoru saites';
$string['defaultcity'] = 'Noklusējuma pilsēta';
$string['defaultcity_help'] = 'Šeit ievadītā pilsēta būs noklusējuma pilsēta, veidojot jaunus lietotāju kontus.';
$string['defaultformatnotset'] = 'Nosakot noklusējuma kursa formātu, radās kļūda. Lūdzu, pārbaudiet vietnes iestatījumus.';
$string['defaulthomepage'] = 'Noklusētā mājas lapa lietotājiem';
$string['defaultrequestcategory'] = 'Kursu pieprasījumu noklusējuma kategorija';
$string['defaultsettinginfo'] = 'Noklusējums: {$a}';
$string['defaultuserroleid'] = 'Visu lietotāju noklusējuma loma';
$string['deleteincompleteusers'] = 'Izdzēst nepabeigtus lietotājus pēc';
$string['deleteunconfirmed'] = 'Dzēst neapstiprinātos lietotājus pēc šī laika:';
$string['deleteuser'] = 'Dzēst lietotāju';
$string['density'] = 'Blīvums';
$string['denyemailaddresses'] = 'Aizliegtie e-pasta domēni';
$string['development'] = 'Izstrāde';
$string['devicedetectregex'] = 'Iekārtu detektēšanas regulārās izteiksmes';
$string['devicedetectregexexpression'] = 'Regulārā izteiksme';
$string['devicedetectregexvalue'] = 'Atgrieztā vērtība';
$string['devicetype'] = 'Ierīces veids';
$string['disableuserimages'] = 'Atspējot lietotāju profilu attēlus';
$string['displayerrorswarning'] = 'Ražošanas vietnēs nav ieteicams iespējot PHP iestatījumu <em>display_errors</em>, jo daži kļūdu ziņojumi var atklāt sensitīvu informāciju par jūsu serveri.';
$string['displayloginfailures'] = 'Rādīt pieteikšanās kļūdas';
$string['dndallowtextandlinks'] = 'Teksta/saišu augšupielāde ar vilkt un nomest';
$string['doclang'] = 'Dokumentu valoda';
$string['docroot'] = 'Moodle dokumentu sakne';
$string['doctonewwindow'] = 'Atvērt jaunā logā';
$string['download'] = 'Lejupielādēt';
$string['edithelpdocs'] = 'Rediģēt palīdzības dokumentus';
$string['editlang'] = '<b>Rediģēt</b>';
$string['editorbackgroundcolor'] = 'Fona krāsa';
$string['editordictionary'] = 'Redaktora vārdnīca';
$string['editorfontfamily'] = 'Fontu saime';
$string['editorfontlist'] = 'Fontu saraksts';
$string['editorfontsize'] = 'Fonta lielums';
$string['editorhidebuttons'] = 'Paslēptās pogas';
$string['editorkillword'] = 'Word formāta filtrs';
$string['editorspelling'] = 'Redaktora pareizrakstība';
$string['editorspellinghelp'] = 'Iespējot vai atspējot pareizrakstības pārbaudi. Ja šī funkcija iespējota, serverī jābūt instalētai <strong>aspell</strong>.';
$string['editstrings'] = 'Rediģēt vārdus vai frāzes';
$string['emailchangeconfirmation'] = 'E-pasta maiņas apstiprinājums';
$string['emoticonalt'] = 'Alternatīvais teksts';
$string['emoticoncomponent'] = 'Attēla komponents';
$string['emoticonimagename'] = 'Attēla nosaukums';
$string['emoticons'] = 'Emocijzīmes';
$string['emoticonsreset'] = 'Atiestatīt emocijzīmju iestatījumu uz noklusējuma vērtībām';
$string['emoticontext'] = 'Teksts';
$string['emptysettingvalue'] = 'Tukšs';
$string['enableblogs'] = 'Iespējot emuārus';
$string['enablecalendarexport'] = 'Iespējot kalendāra eksportu';
$string['enablecomments'] = 'Iespējot komentārus';
$string['enablecourserequests'] = 'Iespējot kursu pieprasījumus';
$string['enabled'] = 'Iespējots';
$string['enabledevicedetection'] = 'Iespējot iekārtu detektēšanu';
$string['enablegravatar'] = 'Iespējot Gravatar';
$string['enablegravatar_help'] = 'Ja iespējots, Moodle mēģinās ienest lietotāja profila attēlu no Gravatar, ja lietotājs nav augšupielādējis attēlu.';
$string['enablemobilewebservice'] = 'Iespējot tīmekļa pakalpes mobilajām ierīcēm';
$string['enablerecordcache'] = 'Iespējot ierakstu kešatmiņu';
$string['enablerssfeeds'] = 'Iespējot RSS plūsmas';
$string['enablesafebrowserintegration'] = 'Iespējot Droša eksāmena pārlūka integrāciju';
$string['enablestats'] = 'Iespējot statistiku';
$string['enabletrusttext'] = 'Iespējot uzticamo saturu';
$string['enablewebservices'] = 'Iespējot tīmekļa servisus';
$string['enablewsdocumentation'] = 'Tīmekļa pakalpju dokumentācija';
$string['enrolinstancedefaults'] = 'Reģistrācijas instances noklusējumi';
$string['enrolinstancedefaults_desc'] = 'Noklusētie lietotāju reģistrēšanas nosacījumi jaunajos kursos';
$string['enrolmultipleusers'] = 'Reģistrēt lietotājus';
$string['environment'] = 'Vide';
$string['environmenterrortodo'] = 'Pirms turpināt instalēt šo Moodle versiju, novērsiet visas atrastās vides problēmas (kļūdas)!';
$string['environmenterrorupgrade'] = 'Brīdinājums. Pirms turpināt jaunināt šo Moodle versiju, novērsiet visas atrastās vides problēmas (kļūdas)! Jaunināšana, neizlabojot pieprasīto, var izraisīt problēmas, piemēram, datu zudumu. Vai esat pārliecināts, ka vēlaties turpināt jaunināšanu?';
$string['environmentmustfixsetting'] = 'Jāmaina PHP iestatījumi.';
$string['environmentok'] = 'Jūsu servera vide atbilst visām minimālajām prasībām.';
$string['environmentrecommendcustomcheck'] = 'ja šis tests neizpildās korekti, tas norāda uz potenciālu problēmu';
$string['environmentrecommendinstall'] = 'ieteicams instalēt/iespējot';
$string['environmentrecommendversion'] = 'ieteicama versija {$a->needed}, bet jūs izmantojat versiju {$a->current}';
$string['environmentrequirecustomcheck'] = 'šim testam ir jāizpildās';
$string['environmentrequireinstall'] = 'nepieciešams instalēt/iespējot';
$string['environmentrequireversion'] = 'nepieciešama versija {$a->needed}, bet jūs izmantojat versiju {$a->current}';
$string['environmentsettingok'] = 'konstatēti rekomendētie iestatījumi';
$string['environmentshouldfixsetting'] = 'Jāmaina PHP iestatījumi.';
$string['environmentxmlerror'] = 'Lasot vides datus, radās kļūda ({$a->error_code})';
$string['errordeletingconfig'] = 'Dzēšot spraudņa “{$a}” konfigurācijas ierakstus, radās kļūda.';
$string['errorsetting'] = 'Nevarēja saglabāt iestatījumu:';
$string['errorwithsettings'] = 'Kļūdas dēļ daži iestatījumi netika mainīti:';
$string['everyonewhocan'] = 'Ikviens, kurš var "{$a}"';
$string['exceptions'] = 'izņēmumi';
$string['execpathnotallowed'] = 'Programmā config.php ir atspējota izpildāmo un vietējo ceļu iestatīšana';
$string['experimental'] = 'Eksperimentāls';
$string['experimentalsettings'] = 'Eksperimentālie iestatījumi';
$string['extendedusernamechars'] = 'Atļaut lietotājvārdos papildu rakstzīmes';
$string['extramemorylimit'] = 'Papildu PHP atmiņas ierobežojums';
$string['fatalsessionautostart'] = '<p>Tika konstatēta nopietna konfigurācijas kļūda, lūdzu, informējiet servera administratoru.</p><p> Lai Moodle darbotos pareizi, administratoram ir jāmaina PHP iestatījumi.</p><p><code>session.auto_start</code> nepieciešams iestatīt uz <code>off</code>.</p><p>Šo iestatījumu kontrolē, rediģējot <code>php.ini</code>, Apache/IIS <br />konfigurāciju vai <code>.htaccess </code> failu serverī.</p>';
$string['filecreated'] = 'Izveidots jauns fails';
$string['filestoredin'] = 'Saglabāt failu šajā mapē:';
$string['filestoredinhelp'] = 'Kur tiks glabāts šis fails';
$string['filterall'] = 'Filtrēt visas virknes';
$string['filtermatchoneperpage'] = 'Viens filtrs katrā lapā';
$string['filtermatchonepertext'] = 'Viens filtrs katrā tekstā';
$string['filters'] = 'Filtri';
$string['filtersettings'] = 'Filtra iestatījumi';
$string['filtersettingsgeneral'] = 'Vispārējie filtru iestatījumi';
$string['filteruploadedfiles'] = 'Filtrēt augšupielādētos failus';
$string['forcelogin'] = 'Likt lietotājiem pieslēgties';
$string['forceloginforprofileimage'] = 'Likt lietotājiem pieslēgties, lai skatītu lietotāju attēlus';
$string['forceloginforprofileimage_help'] = 'Ja iespējots, lietotājiem nepieciešams pieslēgties, lai apskatītu lietotāja profilu, un paziņojumu e-pastos tiks izmantots noklusētais lietotāja attēls.';
$string['forceloginforprofiles'] = 'Likt profilu lietotājiem pieslēgties';
$string['forcetimezone'] = 'Uzspiest noklusējuma laika joslu';
$string['formatuninstallwithcourses'] = 'Ir {$a->count} kursi, kas izmanto {$a->format}. To formāts tiks mainīts uz {$a->defaultformat} (noklusējuma formāts šai vietnei). Var tikt zaudēti daži formātam raksturīgi dati. Vai tiešām vēlaties turpināt?';
$string['frontpage'] = 'Titullapa';
$string['frontpagebackup'] = 'Titullapas dublējums';
$string['frontpagedefaultrole'] = 'Noklusējuma titullapas loma';
$string['frontpagefilters'] = 'Titullapas filtri';
$string['frontpageloggedin'] = 'Titullapas sekcijas pēc pieslēgšanās';
$string['frontpageoverrides'] = 'Titullapas pilnvaru pārmainījums';
$string['frontpagequestions'] = 'Titullapas jautājumi';
$string['frontpagerestore'] = 'Titullapas atjaunošana';
$string['frontpageroles'] = 'Titullapas lomas';
$string['frontpagesettings'] = 'Titullapas iestatījumi';
$string['fullnamedisplay'] = 'Pilna vārda formāts';
$string['fullnamedisplayprivate'] = 'Pilna vārda formāts - privāts';
$string['gdrequired'] = 'Moodle tagad ir nepieciešams GD paplašinājums attēla konvertēšanai.';
$string['generalsettings'] = 'Vispārējie iestatījumi';
$string['getremoteaddrconf'] = 'Reģistrētais IP adreses avots';
$string['googlemapkey3'] = 'Google Maps API V3 atslēga';
$string['gotofirst'] = 'Pāriet pie pirmās trūkstošās frāzes';
$string['gradebook'] = 'Vērtējumu žurnāls';
$string['gradebookroles'] = 'Vērtētās lomas';
$string['gradeexport'] = 'Primārās vērtējumu eksportēšanas metodes';
$string['gravatardefaulturl'] = 'Gravatar noklusējuma attēla URL';
$string['gravatardefaulturl_help'] = 'Gravatar ir nepieciešams noklusējuma attēls, lai parādītu, ja tas nevar atrast attēlu konkrētam lietotājam. Norādiet attēla pilnu URL. Ja atstājat šo iestatījumu tukšu, Moodle mēģinās izmantot vispiemērotāko noklusējuma attēlu lapai, kuru skatāt. Ņemiet vērā arī to, ka Gravatar ir vairāki kodi, kurus var izmantot, lai <a href="https://en.gravatar.com/site/implement/images/#default-image">ģenerētu noklusējuma attēlus</a>.';
$string['groupenrolmentkeypolicy'] = 'Grupu registrāciju atslēgu politika';
$string['guestroleid'] = 'Viesa loma';
$string['guestroleid_help'] = 'Šī loma tiek automātiski piešķirta vieslietotājam. Tā tiek arī īslaicīgi piešķirta nereģistrētiem lietotājiem, kuri piedalās kursā, izmantojot viesu reģistrācijas spraudni.';
$string['helpadminseesall'] = 'Norādiet, vai administratori redz visus kalendāra notikumus vai tikai tos, kas attiecas uz viņiem.';
$string['helpcalendarcustomexport'] = 'Iespējot pielāgoto datumu diapazona eksportēšanas opciju kalendāra eksportēšanā. Lai tas stātos spēkā, kalendāra eksportēšana ir jāiespējo.';
$string['helpexportlookahead'] = 'Pēc cik dienām kalendārs meklēs notikumus eksportēšanas laikā, izmantojot pielāgoto eksportēšanas opciju?';
$string['helpexportlookback'] = 'Cik dienas pagātnē kalendārs meklē notikumus eksportēšanas laikā, izmantojot pielāgoto eksportēšanas opciju?';
$string['helpforcetimezone'] = 'Varat atļaut lietotājiem individuāli izvēlēties savu laika joslu vai visiem uzspiest vienu laika joslu.';
$string['helpshowicalsource'] = 'Ja tas ir iespējots, iCal importētajiem pasākumiem tiks parādīts abonementa nosaukums un saite.';
$string['helpsitemaintenance'] = 'Jauninājumiem un citiem darbiem';
$string['helpstartofweek'] = 'Norādiet, ar kuru dienu sākas kalendārā nedēļa.';
$string['helpupcominglookahead'] = 'Norādiet, cik dienas uz priekšu pēc noklusējuma kalendārā tiek meklēti gaidāmie notikumi.';
$string['helpupcomingmaxevents'] = 'Noradiet, cik (maksimums) gaidāmo notikumu pēc noklusējuma tiek rādīts lietotājiem.';
$string['helpweekenddays'] = 'Atzīmējiet, kuras dienas tiek uzskatītas par “nedēļas nogales dienām” un rādītas citā krāsā.';
$string['hiddenuserfields'] = 'Paslēpt lietotāju laukus';
$string['hidefromall'] = 'Paslēpt no visiem lietotājiem';
$string['hidefromnone'] = 'Neslēpt ne no viena';
$string['hidefromstudents'] = 'Paslēpt no studentiem';
$string['htmleditor'] = 'HTML redaktors';
$string['htmleditorsettings'] = 'HTML redaktora iestatījumi';
$string['htmlsettings'] = 'HTML iestatījumi';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP drošība';
$string['iconvrequired'] = 'Ir jāinstalē ICONV paplašinājums.';
$string['ignore'] = 'Ignorēt';
$string['includemoduleuserdata'] = 'Iekļaut moduļa lietotāju datus';
$string['incompatibleblocks'] = 'Nesaderīgi bloki';
$string['intlrecommended'] = 'Intl paplašinājums tiek izmantots, lai uzlabotu internacionalizācijas atbalstu, piemēram, kārtošanu pēc lokalizācijas.';
$string['invalidsection'] = 'Nederīga sadaļa.';
$string['invaliduserchangeme'] = 'Lietotājvārds “changeme” ir jau rezervēts vārds&nbsp;— šādu kontu nevar izveidot.';
$string['ipblocked'] = 'Vietne šobrīd nav pieejama.';
$string['ipblocker'] = 'IP bloķētājs';
$string['iplookup'] = 'IP adrešu uzmeklēšana';
$string['keeptagnamecase'] = 'Saglabāt tagu nosaukumu pieraksta reģistrjūtīgumu';
$string['lang'] = 'Noklusētā valoda';
$string['langcache'] = 'Valodas izvēlne kešatmiņā';
$string['langcache_desc'] = 'Saglabāt valodas izvēlni kešatmiņā. Ja iespējots, pieejamo tulkojumu saraksts tiek saglabāts kešatmiņā. Kešatmiņa tiek automātiski atsvaidzināta, kad instalējat vai dzēšat valodas pakotni, izmantojot iebūvēto valodu pakotņu pārvaldības rīku. Ja manuāli instalējat jaunu valodu pakotni, jums ir jāizmanto funkcija "Iztīrīt visu kešatmiņu", lai atsvaidzinātu kešatmiņā saglabāto sarakstu.';
$string['langlist'] = 'Valodas izvēlnē iekļautās valodas';
$string['langmenu'] = 'Rādīt valodas izvēlni';
$string['langpackwillbeupdated'] = 'PIEZĪME. Jaunināšanas laikā Moodle mēģinās lejupielādēt atjauninājumus jūsu valodu pakotnēm.';
$string['langstringcache'] = 'Kešot visas valodas virknes';
$string['languagesettings'] = 'Valodas iestatījumi';
$string['latinexcelexport'] = 'Excel kodējums';
$string['legacyfilesaddallowed'] = 'Atļaut pievienot mantotajiem kursa failiem';
$string['legacyfilesaddallowed_help'] = 'Ja kursam ir mantoti kursa faili, ļaut tam pievienot jaunus failus un mapes.';
$string['legacyfilesinnewcourses'] = 'Mantotie kursu faili jaunos kursos';
$string['legacyfilesinnewcourses_help'] = 'Pēc noklusējuma mantotie kursu failu apgabali ir pieejami tikai jauninātajos kursos. Lūdzu, ņemiet vērā, ka dažas funkcijas, piemēram, aktivitāšu dublēšana un atjaunošana, nav saderīgas ar šo iestatījumu.';
$string['licensesettings'] = 'Licences iestatījumi';
$string['linkadmincategories'] = 'Saites uz administratora kategorijām';
$string['linkadmincategories_help'] = 'Ja iespējots, administratora iestatījumu kategorijas tiks parādītas kā saites navigācijā un novirzīs uz administratora kategoriju lapām.';
$string['loading'] = 'Notiek ielāde';
$string['localetext'] = 'Vietnes lokalizācija';
$string['localstringcustomization'] = 'Valodas frāžu lokālā pielāgošana';
$string['location'] = 'Atrašanās vieta';
$string['locationsettings'] = 'Atrašanās vietas iestatījumi';
$string['locked'] = 'Slēgts';
$string['lockoutduration'] = 'Konta bloķēšanas ilgums';
$string['lockoutduration_desc'] = 'Pēc šī perioda bloķētais konts tiek automātiski atbloķēts.';
$string['lockoutemailbody'] = 'Jūsu konts ar lietotājvārdu {$a->username} vietnē \'{$a->sitename}\'
tika bloķēts pēc vairākiem neveiksmīgiem pieslēgšanās mēģinājumiem.

Lai nekavējoties atbloķētu kontu, apmeklējiet norādīto tīmekļa adresi

{$a->link}

Vairākumā pasta programmu tai būtu jāparādās kā zilai saitei,
uz kuras varat noklikšķināt. Ja tā nedarbojas, nokopējiet šo adresi un
ielīmējiet to savas tīmekļa pārlūkprogrammas loga augšpusē esošajā
adreses rindiņā.

Ja nepieciešama palīdzība, sazinieties ar vietnes administratoru,
{$a->admin}';
$string['lockoutemailsubject'] = 'Jūsu konts vietnē {$a} ir slēgts';
$string['lockoutthreshold'] = 'Konta bloķēšanas slieksnis';
$string['lockoutthreshold_desc'] = 'Atlasiet neveiksmīgo pieteikšanās mēģinājumu skaitu, kuru rezultātā konts tiek bloķēts. Šo funkciju var ļaunprātīgi izmantot pakalpojumu liegšanas uzbrukumos.';
$string['lockoutwindow'] = 'Konta bloķēšanas novērošanas logs';
$string['lockoutwindow_desc'] = 'Bloķēšanas sliekšņa novērošanas laiks, ja nav neviena neveiksmīga mēģinājuma, pēc šī laika sliekšņa skaitītājs tiek atiestatīts.';
$string['log'] = 'Žurnāli';
$string['logguests'] = 'Reģistrēt viesu piekļuves';
$string['loginhttps'] = 'Pieslēgšanos veikt, izmantojot HTTPS';
$string['loginpageautofocus'] = 'Automātiski fokusēt pieslēgšanās lapas veidlapu';
$string['loginpasswordautocomplete'] = 'Nepieļaut paroļu automātisku aizpildīšanu pieslēgšanās veidlapā';
$string['loglifetime'] = 'Žurnālu glabāšanas ilgums:';
$string['logstorenotrequired'] = 'Žurnālu glabātava nav nepieciešama';
$string['logstoressupported'] = 'Žurnālu glabātavas, kas atbalsta šo atskaiti';
$string['longtimewarning'] = '<b>Ievērojiet, ka šim procesam var būt nepieciešams ilgs laiks.</b>';
$string['maintenancemode'] = 'Uzturēšanas režīmā';
$string['maintenancemodeisscheduled'] = 'Šī vietne tiks pārslēgta uzturēšanas režīmā pēc {$a->min} minūtēm un {$a->sec} sekundēm';
$string['maintfileopenerror'] = 'Atverot uzturēšanas failus, radās kļūda!';
$string['maintinprogress'] = 'Notiek uzturēšanas darbi...';
$string['manageformats'] = 'Pārvaldīt kursu formātus';
$string['manageformatsgotosettings'] = 'Noklusējuma formātu var mainīt šeit: {$a}';
$string['managelang'] = 'Pārvaldīt';
$string['managelicenses'] = 'Pārvaldīt licences';
$string['manageqbehaviours'] = 'Pārvaldīt jautājumu uzvedību';
$string['manageqtypes'] = 'Pārvaldīt jautājumu veidus';
$string['maturity200'] = 'Stabila versija';
$string['maxbytes'] = 'Maksimālais augšupielādētā faila lielums';
$string['maxconsecutiveidentchars'] = 'Secīgi identiski simboli';
$string['maxeditingtime'] = 'Maksimālais publicēto ziņu rediģēšanas ilgums';
$string['maxtimelimit'] = 'Maksimālā laika ierobežojums';
$string['maxtimelimit_desc'] = 'Lai ierobežotu maksimālo PHP izpildes laiku, ko Moodle atļaus, nerādot nekādu izdruku, šeit ievadiet vērtību sekundēs. 0 nozīmē, ka tiek izmantoti Moodle noklusējuma ierobežojumi. Ja jums ir priekšgala serveris ar savu laika ierobežojumu, iestatiet šo vērtību zemāku, lai saņemtu PHP kļūdas žurnālos. Neattiecas uz CLI skriptiem.';
$string['maxusersperpage'] = 'Maksimālais lietotāju skaits lapā';
$string['mbstringrecommended'] = 'Ļoti ieteicama neobligātās MBSTRING bibliotēkas instalēšana, lai uzlabotu vietnes veiktspēju, īpaši, ja vietne atbalsta valodas, kuru pamatā nav latīņu alfabēta.';
$string['mediapluginavi'] = 'Iespējot .avi filtru';
$string['mediapluginflv'] = 'Iespējot .flv filtru';
$string['mediapluginimg'] = 'Iespējot attēlu saišu automātisku iegulšanu';
$string['mediapluginmov'] = 'Iespējot .mov filtru';
$string['mediapluginmp3'] = 'Iespējot .mp3 filtru';
$string['mediapluginmpg'] = 'Iespējot .mpg filtru';
$string['mediapluginogg'] = 'Iespējot .ogg filtru';
$string['mediapluginogv'] = 'Iespējot .ogv filtru';
$string['mediapluginram'] = 'Iespējot .ram filtru';
$string['mediapluginrm'] = 'Iespējot .rm filtru';
$string['mediapluginrpm'] = 'Iespējot .rpm filtru';
$string['mediapluginswf'] = 'Iespējot .swf filtru';
$string['mediapluginswfnote'] = 'Šo var izmantot tāpat kā noklusējuma drošības līdzekli, nosakot, ka parasti lietotāji nevar iekļaut swf Flash failus.';
$string['mediapluginwmv'] = 'Iespējot .wmv filtru';
$string['mediapluginyoutube'] = 'Iespējot YouTube saišu filtru';
$string['messaging'] = 'Iespējot ziņojumapmaiņas sistēmu';
$string['messagingallowemailoverride'] = 'Paziņojumu e-pastu pārmainīšana';
$string['messagingdeletereadnotificationsdelay'] = 'Dzēst izlasītos paziņojumus';
$string['messaginghidereadnotifications'] = 'Paslēpt izlasītos paziņojumus';
$string['minpassworddigits'] = 'Cipari';
$string['minpasswordlength'] = 'Paroles garums';
$string['minpasswordlower'] = 'Mazie burti';
$string['minpasswordnonalphanum'] = 'Ne-alfabēta simboli';
$string['minpasswordupper'] = 'Lielie burti';
$string['misc'] = 'Dažādi';
$string['mnetrestore_extusers'] = '<strong>Piezīme.</strong> Šajā dublējuma failā ir iekļauti attālo Moodle tīkla lietotāju konti, kas šajā procesā tiks atjaunoti.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Piezīme.</strong> Šis dublējuma fails acīmredzot ir nācis no citas sistēmas Moodle instalācijas, un tajā ir iekļauti attālo Moodle tīkla lietotāju konti, kuru atjaunošana var neizdoties. Šī operācija netiek atbalstīta. Ja esat pārliecināts, ka fails ir izveidots šajā Moodle instalācijā vai ja varat nodrošināt visu nepieciešamo Moodle tīkla resursdatoru konfigurēšanu, varat mēģināt veikt šo atjaunošanu.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Piezīme.</strong> Šķiet, ka šis dublējuma fails nāk no citas Moodle instalācijas, un tajā ir attāli Moodle Network lietotāju konti. Jums nav atļauts veikt šāda veida atjaunošanu. Sazinieties ar vietnes administratoru vai, alternatīvi, atjaunojiet šo kursu bez lietotāja informācijas (moduļiem, failiem...)';
$string['modchooserdefault'] = 'Aktivitāšu izvēlnes noklusējums';
$string['modeditdefaults'] = 'Noklusētās vērtības aktivitāšu iestatījumiem';
$string['modsettings'] = 'Pārvaldīt aktivitātes';
$string['modulesecurity'] = 'Moduļu drošība';
$string['multilangforceold'] = 'Uzspiest veco daudzvalodu sintaksi: &lt;span&gt; bez class=“multilang” un &lt;lang&gt;';
$string['mustenablestats'] = 'Šajā vietnē statistika vēl nav iespējota.';
$string['mycoursesperpage'] = 'Kursu skaits';
$string['mydashboard'] = 'Sistēmas noklusējuma infopanelis';
$string['mymoodle'] = 'Mana Moodle';
$string['mymoodleredirect'] = 'Likt lietotājiem izmantot Mana Moodle';
$string['mypagelocked'] = 'Bloķēt noklusējuma lapu';
$string['myprofile'] = 'Noklusējuma profila lapa';
$string['navadduserpostslinks'] = 'Pievienot saites, lai skatītu lietotāju ziņas';
$string['navadduserpostslinks_help'] = 'Ja iespējots, katram lietotājam lietotājam navigācijā tiks pievienotas divas saites, lai skatītu diskusijas, kuras lietotājs ir sācis, un ziņas, ko lietotājs ir publicējis forumos visā vietnē vai konkrētos kursos.';
$string['navcourselimit'] = 'Kursu ierobežojums';
$string['navigationupgrade'] = 'Šis jauninājums ievieš divus jaunus navigācijas blokus, kas aizstās šos blokus: Administrācija, Kursi, Aktivitātes un Dalībnieki. Ja šiem blokiem esat iestatījis īpašas atļaujas, jums jāpārbauda, vai viss darbojas tā, kā vēlaties.';
$string['navshowallcourses'] = 'Parādīt visus kursus';
$string['navshowcategories'] = 'Parādīt kursu kategorijas';
$string['navshowfrontpagemods'] = 'Parādīt titullapas aktivitāes navigācijā';
$string['navshowfullcoursenames'] = 'Parādīt kursu pilnos nosaukumus';
$string['navshowfullcoursenames_help'] = 'Ja iespējots, navigācijā tiks izmantoti kursu pilnie nosaukumi, nevis īsie nosaukumi.';
$string['navshowmycoursecategories'] = 'Parādīt manu kursu kategorijas';
$string['navsortmycoursessort'] = 'Sakārtot manus kursus';
$string['navsortmycoursessort_help'] = 'Šis iestatījums nosaka, vai kursi sadaļā "Mani kursi" tiek parādīti atbilstoši kārtošanas secībai (t.i., secība, kas iestatīta sadaļā Vietnes administrēšana > Kursi > Pārvaldīt kursus un kategorijas) vai alfabētiskā secībā pēc izvēlētā kursa parametra.';
$string['neverdeleteruns'] = 'Nekad';
$string['nobookmarksforuser'] = 'Jums nav nevienas grāmatzīmes.';
$string['nodatabase'] = 'Nav datubāzes';
$string['nohttpsformobilewarning'] = 'Ieteicams iespējot HTTPS ar derīgu sertifikātu. Moodle lietotne vienmēr vispirms mēģinās izmantot drošu savienojumu.';
$string['nomissingstrings'] = 'Nav trūksošo frāžu';
$string['nonewsettings'] = 'Veicot šo jaunināšanu, netika pievienots neviens jauns iestatījums.';
$string['nonexistentbookmark'] = 'Jūsu pieprasītā grāmatzīme nepastāv.';
$string['noresults'] = 'Neviens rezultāts nav atrasts.';
$string['noroles'] = 'Nav lomu';
$string['notifications'] = 'Paziņojumi';
$string['notifyloginfailures'] = 'Kam nosūtīt e-pastu par pieslēgšanās kļūmēm:';
$string['notifyloginthreshold'] = 'E-pasta paziņojumu slieksnis';
$string['notloggedinroleid'] = 'Viesu loma';
$string['numberofmissingstrings'] = 'Trūkstošo frāžu skaits: {$a}';
$string['numberofstrings'] = 'Kopējais frāžu skaits: {$a->strings}<br />Trūkst: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'PHP opkoda kešatmiņa uzlabo veiktspēju un samazina atmiņas prasības, ir ieteicams un pilnībā atbalstīts OPcache paplašinājums.';
$string['opensslrecommended'] = 'Lai iespējotu Moodle tīklošanas funkcionalitāti, ļoti ieteicams instalēt neobligāto OpenSSL bibliotēku.';
$string['opensslrequired'] = 'OpenSSL PHP paplašinājums tagad ir nepieciešams Moodle, lai nodrošinātu spēcīgākus kriptogrāfijas pakalpojumus.';
$string['opentogoogle'] = 'Atvērts pakalpojumam Google';
$string['optionalmaintenancemessage'] = 'Neobligāts ziņojums par uzturēšanas darbiem';
$string['order1'] = 'Pirmais';
$string['order2'] = 'Otrais';
$string['order3'] = 'Trešais';
$string['order4'] = 'Ceturtais';
$string['passwordpolicy'] = 'Paroļu politika';
$string['passwordresettime'] = 'Maksimālais laiks paroles maiņas pieprasījuma apstiprināšanai';
$string['pathtoclam'] = 'Clam AV ceļš';
$string['pathtodot'] = 'Ceļš uz dot';
$string['pathtodu'] = 'Ceļš uz du';
$string['pathtopgdump'] = 'Ceļš uz pg_dump';
$string['pathtopgdumpdesc'] = 'Jāievada tikai tad, ja sistēmā ir vairākas utilītas pg_dump (piemēram, ja instalētas vairākas postgresql versijas).';
$string['pathtopgdumpinvalid'] = 'Nederīgs ceļš uz pg_dump&nbsp;— nepareizs ceļš vai nav izpildāma programma';
$string['pathtopsql'] = 'Ceļš uz psql';
$string['pathtopsqldesc'] = 'Jāievada tikai tad, ja sistēmā ir vairākas utilītas psql (piemēram, ja instalētas vairākas postgresql versijas).';
$string['pathtopsqlinvalid'] = 'Nederīgs ceļš uz psql&nbsp;— nepareizs ceļš vai nav izpildāma programma';
$string['pcreunicodewarning'] = 'Ir ļoti ieteicams izmantot PCRE PHP paplašinājumu, kas ir saderīgs ar unikoda rakstzīmēm.';
$string['perfdebug'] = 'Informācija par veiktspēju';
$string['performance'] = 'Veiktspēja';
$string['pgcluster'] = 'PostgreSQL klasteris';
$string['pgclusterdescription'] = 'PostgreSQL versijas/klastera parametrs komandrindas operācijām. Ja sistēmā ir tikai viena postgresql vai ja neesat pārliecināts, kas tas ir, atstājiet tukšu.';
$string['pleaseregister'] = 'Lai noņemtu šo pogu, lūdzu, reģistrējiet savu vietni.';
$string['plugin'] = 'Spraudnis';
$string['plugins'] = 'Moduļi';
$string['pluginscheck'] = 'Spraudņu atkarību pārbaude';
$string['pluginscheckfailed'] = '{$a->pluginslist} atkarību pārbaude neizdevās';
$string['pluginschecktodo'] = 'Pirms turpināt instalēt šo Moodle versiju, jums ir jāatrisina visas spraudņa prasības!';
$string['pluginsoverview'] = 'Moduļu pārskats';
$string['pluginsoverviewsee'] = 'Plašāku informāciju skatiet <a href="{$a->url}">spraudņu pārskata</a> lapā.';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Kategorijas nosaukums (jābūt unikālam)';
$string['profilecategorynamenotunique'] = 'Šis kategorijas nosaukums jau tiek izmantots.';
$string['profilecommonsettings'] = 'Vispārēji iestatījumi';
$string['profileconfirmcategorydeletion'] = 'Šajā kategorijā ir {$a} lauks(-i), kas tiks pārvietots(-i) uz kategoriju augstāk (vai zemāk, ja šī ir augšējā līmeņa kategorija).<br />Vai joprojām vēlaties dzēst šo kategoriju?';
$string['profileconfirmfielddeletion'] = 'Šim laukam ir {$a} lietotāja ieraksts(-i), kas tiks izdzēsts(-i).<br />Vai joprojām vēlaties izdzēst šo lauku?';
$string['profilecreatecategory'] = 'Izveidot jaunu profila kategoriju';
$string['profilecreatefield'] = 'Izveidot jaunu profila lauku:';
$string['profilecreatenewcategory'] = 'Jaunas kategorijas izveide';
$string['profilecreatenewfield'] = 'Jauna profila lauka “{$a}” izveide';
$string['profiledefaultcategory'] = 'Citi lauki';
$string['profiledefaultchecked'] = 'Iespējots pēc noklusējuma';
$string['profiledefaultdata'] = 'Noklusējuma vērtība';
$string['profiledeletecategory'] = 'Kategorijas dzēšana';
$string['profiledeletefield'] = 'Lauka dzēšana';
$string['profiledescription'] = 'Lauka apraksts';
$string['profiledscript'] = 'Šis skripts ir profilēts';
$string['profiledscriptview'] = 'Skatīt profilēšanas informāciju šim skriptam';
$string['profileeditcategory'] = 'Rediģējamā kategorija: {$a}';
$string['profileeditfield'] = 'Rediģējamais profila lauks: {$a}';
$string['profilefield'] = 'Profila lauks';
$string['profilefieldcolumns'] = 'Kolonnas';
$string['profilefieldispassword'] = 'Vai šis ir paroles lauks?';
$string['profilefieldlink'] = 'Saite';
$string['profilefieldlinktarget'] = 'Saistīt mērķi';
$string['profilefieldmaxlength'] = 'Maksimālais garums';
$string['profilefieldrows'] = 'Rindas';
$string['profilefields'] = 'Lietotāja profila lauki';
$string['profilefieldsize'] = 'Rādīt lielumu';
$string['profileforceunique'] = 'Vai datiem jābūt unikāliem?';
$string['profileinvaliddata'] = 'Nederīga vērtība';
$string['profilelocked'] = 'Atzīmējiet, ja šim laukam jābūt slēgtam.';
$string['profilemenudefaultnotinoptions'] = 'Noklusējuma vērtība nav iekļauta opcijās';
$string['profilemenunooptions'] = 'Nav norādītas izvēlnes opcijas';
$string['profilemenuoptions'] = 'Izvēlnes opcijas (katrā rindiņā pa vienai)';
$string['profilemenutoofewoptions'] = 'Norādiet vismaz 2 opcijas';
$string['profilename'] = 'Nosaukums';
$string['profilenofieldsdefined'] = 'Nav definētu lauku';
$string['profilerequired'] = 'Atzīmējiet, ja šis lauks ir nepieciešams.';
$string['profileroles'] = 'Profilā redzamās lomas';
$string['profilesforenrolledusersonly'] = 'Profili tikai reģistrētiem lietotājiem';
$string['profileshortname'] = 'Īsais nosaukums (jābūt unikālam)';
$string['profileshortnamenotunique'] = 'Šis īsais nosaukums jau tiek izmantots';
$string['profilesignup'] = 'Vai rādīt reģistrācijas lapā?';
$string['profilespecificsettings'] = 'Specifiskie iestatījumi';
$string['profilevisible'] = 'Norādiet, kam šis lauks ir redzams.';
$string['profilevisibleall'] = 'Redzams visiem';
$string['profilevisiblenone'] = 'Nav redzams';
$string['profilevisibleprivate'] = 'Redzams lietotājam';
$string['profiling'] = 'Profilēšana';
$string['profilingallowall'] = 'Nepārtraukta profilēšana';
$string['profilingallowme'] = 'Selektīva profilēšana';
$string['profilingautofrec'] = 'Automātiskā profilēšana';
$string['profilingenabled'] = 'Iespējot profilēšanu';
$string['profilingexcluded'] = 'Izslēgt profilēšanu';
$string['profilingimportprefix'] = 'Profilēšanas importa prefikss';
$string['profilingincluded'] = 'Profilēt šos';
$string['profilinglifetime'] = 'Turpināt profilēšanu';
$string['protectusernames'] = 'Aizsargāt lietotājvārdus';
$string['proxybypass'] = 'Starpniekserveri apejošie resursdatori';
$string['proxyhost'] = 'Starpniekservera resursdators';
$string['proxypassword'] = 'Starpniekservera parole';
$string['proxyport'] = 'Starpniekservera ports';
$string['proxytype'] = 'Starpniekservera tips';
$string['proxyuser'] = 'Starpniekservera lietotājvārds';
$string['purgecaches'] = 'Iztīrīt visas kešatmiņas';
$string['purgecachesconfirm'] = 'Moodle var saglabāt kešatmiņā dizainus, javaskriptus, valodas frāzes, filtrētu tekstu, rss barotnes un daudzus citus kalkulētus datu objektus. Iztīrot šos datus no kešatmiņas, šie dati tiek nodzēsti no servera un liek pārlūkprogrammām no jauna pārlasīt datus, lai nodrošinātu, ka tiek parādīti esošajam kodam atbilstošie jaunākie dati. Kešatmiņu izdzēšana ir pilnīgi droša, taču jūsu vietne kādu brīdi var šķist nedaudz lēnāka, līdz serveris un klienti beidz jaunās informācijas kalkulēšanu un saglabāšanu kešatmiņā.';
$string['purgecachesfinished'] = 'Visas kešatmiņas tika iztīrītas.';
$string['quarantinedir'] = 'Karantīnas direktorijs';
$string['question'] = 'Jautājums';
$string['questionbehaviours'] = 'Jautājumu uzvedība';
$string['questioncwqpfscheck'] = 'Viens vai vairāki nejaušās izvēles jautājumi ir iestatīti jauktā veidā atlasīt jautājums gan no koplietojamām, gan arī ne-koplietojamām kategorijām. Detalizētāka atskaite ir pieejama <a href="{$a->reporturl}">šeit</a>, kā arī skatieties Moodle dokumentācijas lapu <a href="{$a->docsurl}">šeit</a>.';
$string['questioncwqpfsok'] = 'Labi. Nav nejaušās izvēles jautājumu, kas ir iestatīti jauktā veidā atlasīt jautājums gan no koplietojamām, gan arī ne-koplietojamām kategorijām.';
$string['questiontype'] = 'Jautājuma veids';
$string['questiontypes'] = 'Jautājumu veidi';
$string['register'] = 'Reģistrētjiet jūsu vietni';
$string['registermoodleorg'] = 'Kad jūs reģistrējiet savu vietni:';
$string['registermoodleorgli1'] = 'Jūs pievieno zemas aktivitātes e-pasta vēstkopai, lai jums nosūtītu svarīgus paziņojumus par drošības aspektiem un jaunām Moodle versijām.';
$string['registermoodleorgli2'] = 'Jūsu vietnes statistika tiks pievienota {$a}, ko veido vispasaules Moodle kopiena.';
$string['registerwithmoodleorg'] = 'Reģistrēt jūsu vietni';
$string['registration'] = 'Reģistrācija';
$string['registrationwarning'] = 'Jūsu vietne vēl nav reģistrēta.';
$string['releasenoteslink'] = 'Lai iegūtu informāciju par šo sistēmas Moodle versiju, skatiet tiešsaistes <a target="_new" href="{$a}">Piezīmes par laidienu</a>';
$string['rememberusername'] = 'Atcerēties lietotājvārdu';
$string['rememberusername_desc'] = 'Iespējot, ja lietotāja pieteikšanās laikā vēlaties saglabāt pastāvīgos sīkfailus ar lietotājvārdiem. Pastāvīgās sīkdatnes var tikt uzskatītas par privātuma problēmu, ja tās tiek izmantotas bez piekrišanas.';
$string['reportsmanage'] = 'Pārvaldīt atskaites';
$string['requestcategoryselection'] = 'Iespējot kategoriju izvēli';
$string['requiremodintro'] = 'Nepieciešams aktivitātes apraksts';
$string['requires'] = 'Nepieciešams';
$string['restorecourse'] = 'Atjaunot kursu';
$string['restorernewroleid'] = 'Atjaunotāju lomas kursos';
$string['restorernewroleid_help'] = 'Ja lietotājam vēl nav atļaujas pārvaldīt tikko atjaunoto kursu, lietotājam tiek automātiski piešķirta šī loma un, ja nepieciešams, tas tiek reģistrēts kursā. Atlasiet "Nav", ja nevēlaties, lai  atjaunotāji varētu pārvaldīt katru atjaunoto kursu.';
$string['reverseproxy'] = 'Reversais starpniekserveris';
$string['riskconfig'] = 'Lietotāji, iespējams, var mainīt vietnes konfigurāciju un darbību';
$string['riskconfigshort'] = 'Konfigurācijas risks';
$string['riskdataloss'] = 'Lietotāji var iznīcināt lielu satura vai informācijas apjomu';
$string['riskdatalossshort'] = 'Datu zaudēšanas risks';
$string['riskmanagetrust'] = 'Lietotāji, iespējams, var mainīt citu lietotāju uzticamības iestatījumus';
$string['riskmanagetrustshort'] = 'Uzticamības pārvalde';
$string['riskpersonal'] = 'Lietotāji, iespējams, var piekļūt citu lietotāju privātajai informācijai';
$string['riskpersonalshort'] = 'Konfidencialitātes risks';
$string['riskspam'] = 'Lietotāji, iespējams, var nosūtīt surogātpastu citiem vietnes lietotājiem vai ārpus tās';
$string['riskspamshort'] = 'Surogātpasta risks';
$string['riskxss'] = 'Lietotāji, iespējams, var pievienot failus un tekstu, kas atļauj starpvietņu skriptošanu (XSS)';
$string['riskxssshort'] = 'XSS risks';
$string['roleswithexceptions'] = '{$a->roles}, ar {$a->izņēmumiem}';
$string['runclamavonupload'] = 'Augšupielādētiem failiem izmantot Clam AV';
$string['save'] = 'Saglabāt';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['search'] = 'Meklēt';
$string['searchinsettings'] = 'Meklēt iestatījumos';
$string['searchresults'] = 'Meklēšanas rezultāti';
$string['sectionerror'] = 'Sadaļas kļūda!';
$string['secureforms'] = 'Izmantot papildu veidlapu drošību';
$string['security'] = 'Drošība';
$string['selectdevice'] = 'Izvēlēties iekārtu';
$string['selecttheme'] = 'Atlasiet dizainu {$a} ierīcei';
$string['server'] = 'Serveris';
$string['serverchecks'] = 'Servera pārbaudes';
$string['serverlimit'] = 'Servera ierobežojums';
$string['sessionautostartwarning'] = '<p>Tika konstatēta nopietna konfigurācijas kļūda, lūdzu, informējiet servera administratoru.</p><p> Lai Moodle darbotos pareizi, administratoram ir jāmaina PHP iestatījumi.</p><p><code>session.auto_start</code>nepieciešams iestatīt uz <code>off</code>.</p><p>Šo iestatījumu kontrolē, rediģējot <code>php.ini</code>, Apache/IIS <br />konfigurāciju vai <code>.htaccess </code> failu serverī.</p>';
$string['sessioncookie'] = 'Sīkfaila prefikss';
$string['sessioncookiedomain'] = 'Sīkfaila domēns';
$string['sessioncookiepath'] = 'Sīkfaila ceļš';
$string['sessionhandling'] = 'Sesijas apstrāde';
$string['sessiontimeout'] = 'Taimauts';
$string['settingfileuploads'] = 'Failu augšupielāde ir nepieciešama normālai darbībai, lūdzu, iespējojiet to PHP konfigurācijā.';
$string['settingmemorylimit'] = 'Konstatēts nepietiekams atmiņas apjoms. Lūdzu, PHP iestatījumos iestatiet lielāku atmiņas ierobežojumu.';
$string['settingsafemode'] = 'Moodle nav pilnībā savietojams ar drošo režīmu, lūdziet servera administratoram to izslēgt. Moodle darbināšana drošajā režīmā netiek atbalstīta. Ja to darāt, lūdzu, sagaidiet dažādas problēmas.';
$string['showcommentscount'] = 'Parādīt komentāru skaitu';
$string['showdetails'] = 'Parādīt detaļas';
$string['showuseridentity'] = 'Parādīt lietotāja identitāti';
$string['simplexmlrequired'] = 'SimpleXML PHP paplašinājums tagad ir nepieciešams Moodle.';
$string['sitemaintenance'] = 'Vietnē notiek uzturēšanas darbi, un šobrīd tā nav pieejama';
$string['sitemaintenancemode'] = 'Uzturēšanas režīms';
$string['sitemaintenanceoff'] = 'Uzturēšanas režīms atspējots, un vietne atkal darbojas kā parasti';
$string['sitemaintenanceon'] = 'Jūsu vietne šobrīd darbojas uzturēšanas režīmā (pieslēgties un izmantot vietni var tikai administratori).';
$string['sitemaintenanceoncli'] = 'Jūsu vietne pašlaik ir CLI uzturēšanas režīmā, nav atļauta piekļuve tīmeklim.';
$string['sitemaintenancewarning'] = 'Jūsu vietne šobrīd darbojas uzturēšanas režīmā (pieslēgties var tikai administratori). Lai vietni atgrieztu parastajā darbības režīmā, <a href="maintenance.php">atspējojiet uzturēšanas režīmu</a>.';
$string['sitemaintenancewarning2'] = 'Jūsu vietne pašlaik atrodas uzturēšanas režīmā (tikai administratori var pieteikties). Lai atjaunotu šīs vietnes normālu darbību, <a href="{$a}">atspējojiet apkopes režīmu</a>.';
$string['sitepolicies'] = 'Vietnes politikas';
$string['sitepolicy'] = 'Vietnes politikas URL';
$string['sitepolicy_help'] = 'Ja jūsu vietnes politika nosaka, ka visiem lietotājiem pirms šīs vietnes izmantošanas ir jāizlasa noteikumi un tiem jāpiekrīt, URL uz tiem norādiet šeit, pretējā gadījumā šo lauku atstājiet tukšu. Šis URL var norādīt uz jebkuru vietu. Ērta vieta varētu būt kāds vietnes fails, piemēram, http://jūsu_vietne/fails.php/1/politika.html';
$string['sitepolicyguest'] = 'Vietnes politikas URL viesiem';
$string['sitesectionhelp'] = 'Ja izvēlēta, tēmu sadaļa tiks rādīta vietnes titullapā.';
$string['slasharguments'] = 'Izmantot slīpsvītras argumentus';
$string['smartpix'] = 'Smart pix meklēšana';
$string['soaprecommended'] = 'Papildu SOAP paplašinājuma instalēšana ir noderīga tīmekļa pakalpojumiem un dažiem spraudņiem.';
$string['sort_fullname'] = 'Kursa pilnais nosaukums';
$string['sort_idnumber'] = 'Kursa ID numurs';
$string['sort_shortname'] = 'Kursa īsais nosaukums';
$string['sort_sortorder'] = 'Kārtošanas secība';
$string['spellengine'] = 'Burtdzinējs';
$string['spelllanguagelist'] = 'Pareizrakstības valodu saraksts';
$string['splrequired'] = 'SPL PHP paplašinājums tagad ir nepieciešams Moodle.';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimālais apstrādes intervāls';
$string['statsmaxruntime'] = 'Maksimālais izpildlaiks';
$string['statsmoodleorg'] = 'Statistika';
$string['statsruntimedays'] = 'Apstrādāt dienas';
$string['statsruntimestart'] = 'Izpildīt';
$string['statsuserthreshold'] = 'Lietotāju slieksnis';
$string['stickyblocks'] = 'Piezīmju bloki';
$string['stickyblockscourseview'] = 'Kursu lapa';
$string['stickyblocksduplicatenotice'] = 'Ja kāds šeit pievienojamais bloks kādā lapā jau ir iekļauts, tiks izveidots dublikāts.<br />Tikai piespraustais bloks nebūs rediģējams, bet dublikātu joprojām varēs rediģēt.';
$string['stickyblocksmymoodle'] = 'Mana Moodle';
$string['stickyblockspagetype'] = 'Konfigurējamais lapas veids';
$string['strictformsrequired'] = 'Stingra nepieciešamo lauku pārbaude';
$string['stripalltitletags'] = 'Izņemt HTML tagus no visiem aktivitāšu nosaukumiem';
$string['supportcontact'] = 'Atbalsta kontaktinformācija';
$string['supportemail'] = 'Atbalsta e-pasts';
$string['supportname'] = 'Atbalsta kontaktinformācija';
$string['supportpage'] = 'Atbalsta lapa';
$string['suspenduser'] = 'Aizturēt lietotāja kontu';
$string['switchlang'] = 'Pārslēgt valodas vārdnīcu';
$string['systempaths'] = 'Sistēmas ceļi';
$string['tablenosave'] = 'Iepriekšējā tabulā veiktās izmaiņas tiek saglabātas automātiski.';
$string['tablesnosave'] = 'Iepriekšējās tabulās veiktās izmaiņas tiek saglabātas automātiski.';
$string['tabselectedtofront'] = 'Vai tabulās ar cilnēm rinda ar pašlaik izvēlēto cilni ir jānovieto priekšpusē';
$string['tabselectedtofronttext'] = 'Izvēlētās cilnes rindu novietot priekšā';
$string['taskautomatedbackup'] = 'Automātiskie dublējumi';
$string['taskbackupcleanup'] = 'Dublējumu tabulu un žurnālu tīrīšana';
$string['taskbadgescron'] = 'Piešķirt žetonus';
$string['taskblogcron'] = 'Sinhronizēt ārējus blogus';
$string['taskcachecleanup'] = 'Noņemt izbeigušos kešatmiņas ierakstus';
$string['taskcachecron'] = 'Kešatmiņu fona apstrāde';
$string['taskcalendarcron'] = 'Sūtīt kalendāra paziņojumus';
$string['taskcheckforupdates'] = 'Pārbaudīt jauninājumus';
$string['taskcontextcleanup'] = 'Kontekstu tīrīšana';
$string['taskcreatecontexts'] = 'Izveidot trūkstošos kontekstus';
$string['taskdeletecachetext'] = 'Izdzēst vecos teksta kešatmiņas ierakstus';
$string['taskdeleteincompleteusers'] = 'Izdzēst nepabeigtus lietotājus';
$string['taskdeleteunconfirmedusers'] = 'Izdzēst neapstiprinātus lietotājus';
$string['taskeventscron'] = 'Notikumu fona apstrāde';
$string['taskfiletrashcleanup'] = 'Tīrīt atkritnes failus';
$string['taskgradecron'] = 'Vērtējumu grāmatas fona apstrāde';
$string['tasklegacycron'] = 'Mantota cron apstrāde spraudņiem';
$string['taskmessagingcleanup'] = 'Ziņojumu fona apstrāde';
$string['taskpasswordresetcleanup'] = 'Paroļu maiņas mēģinājumu tīrīšana';
$string['taskportfoliocron'] = 'Portfeļa spraudņu fona apstrāde';
$string['taskquestioncron'] = 'Jautājumu dzinēja fona apstrāde';
$string['taskregistrationcron'] = 'Vietnes reģistrācija';
$string['tasksendfailedloginnotifications'] = 'Sūtīt neveiksmīgas pieslēgšanās paziņojumus';
$string['tasksendnewuserpasswords'] = 'Nosūtīt jauno lietotāju paroles';
$string['tasksessioncleanup'] = 'Vecu sesiju tīrīšana';
$string['taskstatscron'] = 'Statistikas fona apstrāde';
$string['tasktagcron'] = 'Tagu fona apstrāde';
$string['tasktempfilecleanup'] = 'Dzēst neaktīvus temp failus';
$string['themedesignermode'] = 'Dizaina izstrādes režīms';
$string['themelist'] = 'Dizainu saraksts';
$string['themenoselected'] = 'Dizains nav izvēlēts';
$string['themeresetcaches'] = 'Attīrīt dizaina kešatmiņu';
$string['themeselect'] = 'Nomainīt dizainu';
$string['themeselector'] = 'Dizainu atlasītājs';
$string['themesettings'] = 'Dizaina iestatījumi';
$string['therewereerrors'] = 'Jūsu datos bija kļūdas';
$string['thirdpartylibrary'] = 'Bibliotēka';
$string['thirdpartylibrarylocation'] = 'Vieta';
$string['thirdpartylibs'] = 'Trešo pušu bibliotēkas';
$string['timezone'] = 'Noklusējuma laika josla';
$string['timezoneforced'] = 'Šo uzspiež vietnes administrators';
$string['timezoneisforcedto'] = 'Likt visiem lietotājiem izmantot';
$string['timezonenotforced'] = 'Lietotāji var izvēlēties savu laika joslu';
$string['tokenizerrecommended'] = 'Lai uzlabotu Moodle tīklošanas funkcionalitāti, ļoti ieteicams instalēt neobligāto PHP Tokenizer paplašinājumu.';
$string['tools'] = 'Administratora rīki';
$string['toolsmanage'] = 'Pārvaldīt administratora rīkus';
$string['unattendedoperation'] = 'Neuzraudzīta operācija';
$string['unbookmarkthispage'] = 'Noņemt šīs lapas grāmatzīmi';
$string['unicoderequired'] = 'Visi jūsu dati ir jāglabā unikoda formātā (UTF-8). Jaunas instalācijas ir jāveic datubāzēs, kurās ir iestatīta unikoda noklusējuma rakstzīmju kopa. Ja veicat jaunināšanu, jāveic UTF-8 migrācija (skatiet administratora lapu).';
$string['uninstallplugin'] = 'Atinstalēt';
$string['unlockaccount'] = 'Atbloķēt kontu';
$string['unsettheme'] = 'Atiestatīt dizainu';
$string['unsupported'] = 'Netiek atbalstīts';
$string['unsupportedphpversion7'] = 'PHP versija 7 netiek atbalstīta.';
$string['unsupportedphpversion71'] = 'PHP versija 7.1 netiek atbalstīta.';
$string['unsuspenduser'] = 'Aktivizēt lietotāja kontu';
$string['updateaccounts'] = 'Atjaunināt esošos kontus';
$string['updateautocheck'] = 'Automātiski pārbaudīt pieejamos jauninājumus';
$string['updateautocheck_desc'] = 'Ja iespējots, jūsu vietne automātiski pārbaudīs, vai nav pieejami atjauninājumi gan Moodle kodam, gan visiem papildu spraudņiem. Ja ir pieejams jauns atjauninājums, vietnes administratoriem tiks nosūtīts paziņojums.';
$string['updateavailable'] = 'Ir pieejama jaunāka Moodle versija!';
$string['updateavailable_moreinfo'] = 'Vairāk informācijas...';
$string['updateavailable_version'] = 'Versija {$a}';
$string['updateavailabledetailslink'] = 'Papildus informācijai atveriet {$a->url}';
$string['updateavailableforplugin'] = 'Dažiem jūsu spraudņiem ir pieejama jaunāka versija!';
$string['updateavailableinstall'] = 'Instalēt šo jauninājumu';
$string['updateavailablenot'] = 'Jūs Moodle atbilst jaunākajai versijai!';
$string['updatecomponent'] = 'Atjaunināt komponentu';
$string['updateminmaturity'] = 'Nepieciešamais koda briedums';
$string['updateminmaturity_desc'] = 'Paziņojiet par pieejamajiem atjauninājumiem tikai tad, ja pieejamajam kodam ir izvēlēts vismaz noteiktais termiņš. Neatkarīgi no šī iestatījuma vienmēr tiek ziņots par atjauninājumiem spraudņiem, kuri nedeklarē sava koda brieduma līmeni.';
$string['updatenotifications'] = 'Jauninājumu paziņojumi';
$string['updatenotificationsubject'] = 'Pieejami Moodle jauninājumi ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Informēt par jaunām izlaidēm';
$string['updatenotifybuilds_desc'] = 'Ja iespējots, par Moodle koda pieejamo atjauninājumu tiek ziņots arī tad, kad ir pieejams jauns pašreizējās versijas būvējums. Builds ir nepārtraukti noteiktas Moodle versijas uzlabojumi. Tos parasti izlaiž katru nedēļu. Ja tas ir atspējots, par pieejamo atjauninājumu tiks ziņots tikai tad, kad būs izlaista jaunāka Moodle versija. Šis iestatījums neietekmē spraudņu pārbaudes.';
$string['upgradeforumread'] = 'Sistēmā Moodle 1.5 ir pievienots jauns līdzeklis, lai varētu izsekot lasītajām/nelasītajām foruma ziņām.<br />Lai izmantotu šo funkcionalitāti, jums ir <a href="{$a}">jāatjaunina savas tabulas</a>.';
$string['upgradeforumreadinfo'] = 'Sistēmā Moodle 1.5 ir pievienots jauns līdzeklis, lai varētu izsekot lasītajām/nelasītajām foruma ziņām. Lai izmantotu šo funkcionalitāti, jums ir jāatjaunina savas tabulas, iekļaujot visu esošo ziņu izsekošanas informāciju. Atkarībā no vietnes lieluma tas var aizņemt ilgu laiku (vairākas stundas) un ievērojami noslogot datubāzi, tāpēc vislabāk to darīt kādā brīvākā brīdī. Tomēr šīs jaunināšanas laikā jūsu vietne turpinās darboties un lietotāji netiks ietekmēti. Ja šis process tiek uzsākts, jāļauj to pabeigt (atstājiet savas pārlūkprogrammas logu atvērtu). Tomēr, ja pārtrauksit šo procesu, aizverot logu: neuztraucieties, varēsit sākt no sākuma.<br /><br />Vai vēlaties sākt jaunināšanu tūlīt?';
$string['upgradelogs'] = 'Lai iegūtu pilnu funkcionalitāti, ir jājaunina jūsu vecie žurnāli. <a href="{$a}">Papildinformācija</a>';
$string['upgradelogsinfo'] = 'Nesen tika veiktas dažas žurnālu glabāšanas veida izmaiņas. Lai visus savus vecos žurnālus varētu skatīt pa aktivitātēm, tie ir jājaunina. Atkarībā no vietnes lieluma tas var aizņemt ilgu laiku (vairākas stundas) un ievērojami noslogot lielas vietnes datubāzi. Ja šis process tiek uzsākts, jāļauj to pabeigt (atstājot savas pārlūkprogrammas logu atvērtu). Neuztraucieties&nbsp;— žurnālu jaunināšanas laikā citi lietotāji joprojām varēs kā parasti izmantot jūsu vietni.<br /><br />Vai vēlaties savus žurnālus jaunināt tūlīt?';
$string['upgradepluginsfirst'] = 'Vispirms ir ieteicams instalēt visus pieejamos atjauninājumus';
$string['upgradepluginsinfo'] = 'Atjaunina spraudņus';
$string['upgradepluginsinfo_help'] = 'Ir pieejami atjauninājumi dažiem jūsu spraudņiem. Tie visi ir jāinstalē pirms Moodle datu bāzes jaunināšanas. Ja jūsu vietne neatbalsta automātisko atjauninājumu izvietošanu, jums ir manuāli jālejupielādē un jāinstalē jaunas spraudņu versijas savā serverī.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Jauni iestatījumi';
$string['upgradesettingsintro'] = 'Šeit redzamie iestatījumi tika pievienoti, veicot pēdējo sistēmas Moodle jaunināšanu. Veiciet visas nepieciešamās noklusējuma vērtību izmaiņas un lapas lejasdaļā noklikšķiniet uz &quot;Saglabāt iestatījumus&quot;.';
$string['upgradestalefiles'] = 'Konstatētas jauktas Moodle versijas, jaunināšanu nevar turpināt';
$string['upgradestart'] = 'Atjaunināt Moodle datubāzi';
$string['upgradesure'] = '<p>Jūsu Moodle faili ir mainīti, un tūlīt notiks automātiska jūsu servera jaunināšana uz šo versiju:</p>
<p><strong>{$a}</strong></p>
<p>Pēc tam vairs nevarēs atgriezties. Ievērojiet, ka šim procesam var būt nepieciešams ilgs laiks.</p>
<p>Vai tiešām vēlaties serveri jaunināt uz šo versiju?</p>';
$string['upgradetimedout'] = 'Jaunināšanai iestājās noildze. Lūdzu, restartējiet jaunināšanu.';
$string['upgradingdata'] = 'Datu jaunināšana';
$string['upgradinglogs'] = 'Žurnālu jaunināšana';
$string['upgradingversion'] = 'Jaunināšana uz jaunu versiju';
$string['upwards'] = 'augšup';
$string['useblogassociations'] = 'Iespējot asociācijas';
$string['useexternalyui'] = 'Izmantot tiešsaistes YUI bibliotēkas';
$string['user'] = 'Lietotājs';
$string['userbulk'] = 'Masveida darbības ar lietotājiem';
$string['userlist'] = 'Pārlūkot lietotāju sarakstu';
$string['userpolicies'] = 'Lietotāju politikas';
$string['userpreference'] = 'Lietotāja iestatījumi';
$string['userquota'] = 'Lietotāja kvota';
$string['users'] = 'Lietotāji';
$string['usesitenameforsitepages'] = 'Izmantot vietnes nosaukumu vietnes lapās';
$string['usetags'] = 'Iespējot tagu funcionalitāti';
$string['validateerror'] = 'Nebija derīga šī vērtība:';
$string['verifychangedemail'] = 'Kontrolēt domēnus pie e-pasta maiņas';
$string['warningcurrentsetting'] = 'Nederīga pašreizējā vērtība: {$a}';
$string['webproxy'] = 'Tīmekļa starpniekserveris';
$string['xmlrpcrecommended'] = 'Neobligātās xmlrpc pakotnes uzstādīšana ir noderīga Moodle tīklošanas funkcionalitātei.';
$string['yuicomboloading'] = 'YUI kombinētā ielāde';
$string['ziprequired'] = 'Zip PHP paplašinājums tagad ir nepieciešams Moodle, info-ZIP binārie faili vai PclZip bibliotēka vairs netiek izmantoti.';
