<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lv', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Šīs sesijas maksimālais ilgums ir %duration% minūtes.';
$string['bbbrecordwarning'] = 'Šo sesiju var ierakstīt.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Pārvaldīt ierakstus';
$string['config_extended_capabilities_description'] = 'Konfigurācija paplašinātām iespējām, kad BigBlueButton serveris tās piedāvā.';
$string['config_warning_curl_not_installed'] = 'Šai funkcijai ir nepieciešams instalēt un iespējot php CURL paplašinājumu. Iestatījumi būs pieejami tikai tad, ja būs izpildīts šis nosacījums.';
$string['ends_at'] = 'Beidzas';
$string['event_recording_deleted'] = 'Ieraksts izdzēsts';
$string['event_recording_imported'] = 'Ieraksts importēts';
$string['event_recording_published'] = 'Ieraksts publicēts';
$string['event_recording_unpublished'] = 'Ieraksta publicēšana ir atcelta';
$string['index_disabled'] = 'atspējots';
$string['index_enabled'] = 'iespējots';
$string['index_heading_actions'] = 'Darbības';
$string['index_heading_group'] = 'Grupa';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Telpa';
$string['index_heading_recording'] = 'Ieraksts';
$string['index_heading_users'] = 'Lietotāji';
$string['index_heading_viewer'] = 'Skatītāji';
$string['mod_form_block_presentation'] = 'Prezentācijas saturs';
$string['mod_form_block_record'] = 'Ieraksta iestatījumi';
$string['mod_form_field_duration'] = 'Ilgums';
$string['mod_form_field_duration_help'] = 'Iestatot sapulces ilgumu, tiks noteikts maksimālais sapulces darbības laiks pirms ierakstīšanas pabeigšanas';
$string['mod_form_field_intro'] = 'Apraksts';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderators';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Skatītājs';
$string['mod_form_field_participant_list_action_add'] = 'Pievienot';
$string['mod_form_field_participant_list_action_remove'] = 'Noņemt';
$string['mod_form_field_participant_list_type_all'] = 'Visi reģistrētie lietotāji';
$string['mod_form_field_participant_list_type_owner'] = 'Īpašnieks';
$string['mod_form_field_participant_list_type_role'] = 'Loma';
$string['mod_form_field_participant_list_type_user'] = 'Lietotājs';
$string['mod_form_field_room_name'] = 'Telpas nosaukums';
$string['mod_form_field_userlimit'] = 'Lietotāju ierobežojums';
$string['mod_form_field_voicebridge'] = 'Balss tilts [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Formāta kļūda. Jums jāievada skaitlis no 1 līdz 9999.';
$string['mod_form_field_wait'] = 'Gaidīt moderatoru';
$string['mod_form_field_welcome'] = 'Sveiciena ziņa';
$string['pluginadministration'] = 'BigBlueButton administrēšana';
$string['started_at'] = 'Sākts';
$string['starts_at'] = 'Sākas';
$string['view_conference_action_end'] = 'Beigt sesiju';
$string['view_conference_action_join'] = 'Pievienoties sesijai';
$string['view_error_bigbluebutton'] = 'BigBlueButton atbildēja ar kļūdām. {$a}';
$string['view_error_url_missing_parameters'] = 'Šajā URL trūkst parametru';
$string['view_groups_selection'] = 'Atlasiet grupu, kurai vēlaties pievienoties, un apstipriniet darbību';
$string['view_groups_selection_join'] = 'Pievienoties';
$string['view_login_moderator'] = 'Pieteikšanās kā moderatoram ...';
$string['view_login_viewer'] = 'Pieteikšanās kā skatītājam ...';
$string['view_message_conference_wait_for_moderator'] = 'Gaida moderatora pievienošanos.';
$string['view_message_finished'] = 'Šī aktivitāte ir beigusies.';
$string['view_message_has_joined'] = 'ir pievienojies';
$string['view_message_have_joined'] = 'ir pievienojušies';
$string['view_message_hour'] = 'stunda';
$string['view_message_hours'] = 'stundas';
$string['view_message_minute'] = 'minūte';
$string['view_message_minutes'] = 'minūtes';
$string['view_message_moderator'] = 'moderators';
$string['view_message_moderators'] = 'moderatori';
$string['view_message_notavailableyet'] = 'Šī sesija vēl nav pieejama.';
$string['view_message_room_closed'] = 'Šī telpa ir slēgta.';
$string['view_message_room_open'] = 'Šī telpa ir atvērta.';
$string['view_message_room_ready'] = 'Šī telpa ir gatava.';
$string['view_message_session_has_user'] = 'Ir';
$string['view_message_session_has_users'] = 'Ir';
$string['view_message_session_no_users'] = 'Šajā sesijā nav neviena lietotāja';
$string['view_message_session_running_for'] = 'Šī sesija ilgst';
$string['view_message_session_started_at'] = 'Šī sesija sākās plkst.';
$string['view_message_tab_close'] = 'Šī cilne/logs ir jāaizver manuāli';
$string['view_message_user'] = 'lietotājs';
$string['view_message_users'] = 'lietotāji';
$string['view_message_viewer'] = 'skatītājs';
$string['view_message_viewers'] = 'skatītāji';
$string['view_recording_actionbar'] = 'Rīkjosla';
$string['view_recording_activity'] = 'Aktivitāte';
$string['view_recording_button_import'] = 'Importēt ierakstu saites';
$string['view_recording_button_return'] = 'Atgriezties';
$string['view_recording_course'] = 'Kurss';
$string['view_recording_date'] = 'Datums';
$string['view_recording_description'] = 'Apraksts';
$string['view_recording_duration'] = 'Ilgums';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_length'] = 'Ilgums';
$string['view_recording_list_actionbar'] = 'Rīkjosla';
$string['view_recording_list_actionbar_delete'] = 'Dzēst';
$string['view_recording_list_actionbar_hide'] = 'Paslēpt';
$string['view_recording_list_actionbar_publish'] = 'Publicēt';
$string['view_recording_list_actionbar_show'] = 'Parādīt';
$string['view_recording_list_actionbar_unpublish'] = 'Atcelt publicēšanau';
$string['view_recording_list_activity'] = 'Aktivitāte';
$string['view_recording_list_course'] = 'Kurss';
$string['view_recording_list_date'] = 'Datums';
$string['view_recording_list_description'] = 'Apraksts';
$string['view_recording_list_duration'] = 'Ilgums';
$string['view_recording_list_recording'] = 'Ieraksts';
$string['view_recording_modal_button'] = 'Pielietot';
$string['view_recording_modal_title'] = 'Iestatīt ierakstīšanas vērtības';
$string['view_recording_name'] = 'Nosaukums';
$string['view_recording_recording'] = 'Ierakstīšana';
$string['view_recording_tags'] = 'Tagi';
$string['view_recording_unpublish_confirmation'] = 'Vai tiešām atsaukt šī {$a} publicēšanu?';
$string['view_section_title_presentation'] = 'Prezentācijas fails';
$string['view_section_title_recordings'] = 'Ieraksti';
