<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'lv', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Ievietot kolonnu pēc';
$string['addrowafter'] = 'Ievietot rindu pēc';
$string['both'] = 'Abus';
$string['caption'] = 'Nosaukums';
$string['columns'] = 'Kolonnas';
$string['createtable'] = 'Izveidot tabulu';
$string['deletecolumn'] = 'Izdzēst kolonnu';
$string['deleterow'] = 'Izdzēst rindu';
$string['edittable'] = 'Rediģēt tabulu';
$string['headers'] = 'Veidot virsrakstus kā';
$string['movecolumnleft'] = 'Pārvietot kolonnu pa kreisi';
$string['movecolumnright'] = 'Pārvietot kolonnu pa labi';
$string['moverowdown'] = 'Pārvietot rindu zemāk';
$string['moverowup'] = 'Pārvietot rindu augstāk';
$string['numberofcolumns'] = 'Kolonnu skaits';
$string['numberofrows'] = 'Rindu skaits';
$string['pluginname'] = 'Tabula';
$string['rows'] = 'Rindas';
$string['updatetable'] = 'Atjaunināt tabulu';
