<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'lv', version '2.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['availability'] = 'Pieejamība';
$string['checkforupdates'] = 'Pārbaudīt pieejamos jauninājumus';
$string['checkforupdateslast'] = 'Pēdējā pārbaude veikta {$a}';
$string['dependencyinstall'] = 'Instalēt';
$string['dependencyupload'] = 'Augšupielādēt';
$string['displayname'] = 'Spraudņa nosaukums';
$string['filterall'] = 'Parādīt visu';
$string['filtercontribonly'] = 'Rādīt tikai papildu spraudņus';
$string['filterupdatesonly'] = 'Rādīt tikai atjaunināmus';
$string['noneinstalled'] = 'Šī tipa spraudņi nav instalēti';
$string['notdownloadable'] = 'Nevar lejupielādēt pakotni';
$string['notdownloadable_help'] = 'ZIP pakotni ar atjauninājumu nevar lejupielādēt automātiski. Lai saņemtu plašāku palīdzību, lūdzu, skatiet dokumentācijas lapu.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Piezīmes';
$string['notwritable'] = 'Spraudņa faili nav rakstāmi.';
$string['plugindisabled'] = 'Atspējots';
$string['pluginenable'] = 'Iespējot';
$string['pluginenabled'] = 'Iespējots';
$string['requiredby'] = 'Nepieciešams šim: {$a}';
$string['requires'] = 'Nepieciešams';
$string['rootdir'] = 'Direktorijs';
$string['settings'] = 'Iestatījumi';
$string['source'] = 'Avots';
$string['sourceext'] = 'Papildu';
$string['sourcestd'] = 'Standarta';
$string['status'] = 'Statuss';
$string['status_delete'] = 'Jāizdzēš';
$string['status_downgrade'] = 'Augstāka versija jau ir instalēta!';
$string['status_missing'] = 'Trūkst uz diska';
$string['status_new'] = 'Jāinstalē';
$string['status_nodb'] = 'Nav datubāzes';
$string['status_upgrade'] = 'Jājaunina';
$string['status_uptodate'] = 'Instalēts';
$string['systemname'] = 'Identifikators';
$string['type_auth'] = 'Autentifikācijas metode';
$string['type_auth_plural'] = 'Autentifikācijas spraudņi';
$string['type_availability'] = 'Pieejamības ierobežojums';
$string['type_availability_plural'] = 'Pieejamības ierobežojumi';
$string['type_block'] = 'Bloks';
$string['type_block_plural'] = 'Bloki';
$string['type_cachelock'] = 'Kešatmiņas bloķēšanas apstrādātājs';
$string['type_cachelock_plural'] = 'Kešatmiņas bloķēšanas apstrādātāji';
$string['type_cachestore'] = 'Kešatmiņas glabātuve';
$string['type_cachestore_plural'] = 'Kešatmiņas glabātuves';
$string['type_calendartype'] = 'Kalendāra tips';
$string['type_calendartype_plural'] = 'Kalendāra tipi';
$string['type_coursereport'] = 'Kursa atskaite';
$string['type_coursereport_plural'] = 'Kursa atskaites';
$string['type_editor'] = 'Redaktors';
$string['type_editor_plural'] = 'Redaktori';
$string['type_enrol'] = 'Reģistrāciju metode';
$string['type_enrol_plural'] = 'Reģistrāciju metodes';
$string['type_filter'] = 'Filtrs';
$string['type_filter_plural'] = 'Teksta filtri';
$string['type_format'] = 'Kursa formāts';
$string['type_format_plural'] = 'Kursu formāti';
$string['type_gradeexport'] = 'Vērtējumu eksporta metode';
$string['type_gradeexport_plural'] = 'Vērtējumu eksporta metodes';
$string['type_gradeimport'] = 'Vērtējumu importa metode';
$string['type_gradeimport_plural'] = 'Vērtējumu importa metodes';
$string['type_gradereport'] = 'Vērtējuma grāmatas atskaite';
$string['type_gradereport_plural'] = 'Vērtējuma grāmatas atskaites';
$string['type_gradingform'] = 'Detalizētās vērtēšanas metode';
$string['type_gradingform_plural'] = 'Detalizētās vērtēšanas metodes';
$string['type_local'] = 'Lokālais spraudnis';
$string['type_local_plural'] = 'Lokālie spraudņi';
$string['type_message'] = 'Ziņapmaiņas izvade';
$string['type_message_plural'] = 'Ziņojumu izvades';
$string['type_mnetservice'] = 'MNet pakalpojums';
$string['type_mnetservice_plural'] = 'MNet pakalpojumi';
$string['type_mod'] = 'Aktivitāšu modulis';
$string['type_mod_plural'] = 'Aktivitāšu moduļi';
$string['type_plagiarism'] = 'Plaģiāta spraudnis';
$string['type_plagiarism_plural'] = 'Plaģiātisma spraudņi';
$string['type_profilefield'] = 'Profila lauku veids';
$string['type_profilefield_plural'] = 'Profila lauku tipi';
$string['type_qbehaviour'] = 'Jautājumu uzvedība';
$string['type_qbehaviour_plural'] = 'Jautājumu uzvedība';
$string['type_qformat'] = 'Jautājuma importa/eksporta formāts';
$string['type_qformat_plural'] = 'Jautājuma importa/eksporta formāti';
$string['type_qtype'] = 'Jautājuma veids';
$string['type_qtype_plural'] = 'Jautājumu veidi';
$string['type_report'] = 'Vietnes atskaite';
$string['type_report_plural'] = 'Atskaites';
$string['type_repository'] = 'Repozitorijs';
$string['type_repository_plural'] = 'Repozitoriji';
$string['type_theme'] = 'Dizains';
$string['type_theme_plural'] = 'Dizaini';
$string['type_tool'] = 'Administratora rīks';
$string['type_tool_plural'] = 'Administratora rīki';
$string['type_webservice'] = 'Tīmekļa pakalpojumu protokols';
$string['type_webservice_plural'] = 'Tīmekļa pakalpes protokoli';
$string['uninstall'] = 'Atinstalēt';
$string['uninstallconfirm'] = 'Tūlīt tiks atinstalēts spraudnis <em>{$a->name}</em>. Tādējādi tiks pilnībā izdzēsti visi datu bāzes dati, kas saistīti ar šo spraudni, ieskaitot tā konfigurāciju, žurnāla ierakstus, spraudņa pārvaldītos lietotāja failus utt. Atpakaļceļa nav, un pati Moodle nerada atkopšanas dublējumu. VAI tiešām vēlaties turpināt?';
$string['uninstalldelete'] = 'Visi dati, kas saistīti ar spraudni <em>{$a->name}</em>, ir izdzēsti no datu bāzes. Lai novērstu spraudņa pārinstalēšanu, tā mape <em>{$a->rootdir}</em> tagad ir manuāli jānoņem no servera. Pats Moodle nevar noņemt mapi rakstīšanas atļauju dēļ.';
$string['uninstalldeleteconfirm'] = 'Visi dati, kas saistīti ar spraudni <em>{$a->name}</em>, ir izdzēsti no datu bāzes. Lai novērstu spraudņa pārinstalēšanu, tā mape <em>{$a->rootdir}</em> ir jānoņem no servera. Vai vēlaties noņemt spraudņu mapi tūlīt?';
$string['uninstalling'] = 'Atinstalē {$a->name}';
$string['updateavailable_moreinfo'] = 'Vairāk informācijas...';
$string['updateavailable_release'] = 'Izlaidums {$a}';
$string['updatepluginconfirm'] = 'Spraudņa atjauninājuma apstiprinājums';
$string['version'] = 'Versija';
$string['versiondb'] = 'Pašreizējā versija';
$string['versiondisk'] = 'Jaunā versija';
